edubuntu-meta (24.04.12) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-firstboot to desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends
  * Removed edubuntu-raspi-firstboot from desktop-gnome-raspi-recommends
    [arm64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Feb 2024 13:37:02 -0800

edubuntu-meta (24.04.11) noble; urgency=medium

  * Refreshed dependencies
  * Added gradebook to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed gramps from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 15 Feb 2024 12:00:26 -0800

edubuntu-meta (24.04.10) noble; urgency=medium

  * Refreshed dependencies
  * Removed openboard from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends
  * Create ubuntu-edu-music
  * Create ubuntu-edu-teaching

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 12:03:36 -0800

edubuntu-meta (24.04.8) noble; urgency=medium

  * Remove s390x builds

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 09:19:07 -0800

edubuntu-meta (24.04.7) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-raspi-firstboot to desktop-gnome-raspi-recommends
    [arm64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Jan 2024 08:50:05 -0800

edubuntu-meta (24.04.6) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-growroot to desktop-gnome-raspi
  * Added ubuntu-raspi-settings-desktop to desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Jan 2024 14:35:36 -0800

edubuntu-meta (24.04.5) noble; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop-gnome-minimal-recommends, desktop-gnome-raspi-
    recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Jan 2024 12:50:48 -0800

edubuntu-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-desktop-minimal to desktop-gnome, desktop-gnome-raspi
  * Added ghostscript to desktop-gnome-minimal, desktop-gnome-raspi
  * Removed ghostscript-x from desktop-gnome-minimal, desktop-gnome-
    raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Dec 2023 10:06:50 -0800

edubuntu-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Added desktop-gnome-minimal
  * Removed alsa-base from desktop-gnome
  * Removed alsa-utils from desktop-gnome
  * Removed anacron from desktop-gnome
  * Removed avahi-daemon from desktop-gnome-recommends
  * Removed bc from desktop-gnome
  * Removed bluez from desktop-gnome-recommends
  * Removed bluez-cups from desktop-gnome-recommends
  * Removed ca-certificates from desktop-gnome
  * Removed cups from desktop-gnome-recommends
  * Removed cups-bsd from desktop-gnome-recommends
  * Removed cups-client from desktop-gnome-recommends
  * Removed cups-filters from desktop-gnome-recommends
  * Removed fontconfig from desktop-gnome
  * Removed fonts-dejavu-core from desktop-gnome
  * Removed fonts-liberation from desktop-gnome-recommends
  * Removed fonts-noto-cjk from desktop-gnome-recommends
  * Removed fonts-noto-color-emoji from desktop-gnome-recommends
  * Removed fonts-noto-core from desktop-gnome-recommends
  * Removed fonts-ubuntu from desktop-gnome-recommends
  * Removed foomatic-db-compressed-ppds from desktop-gnome
  * Removed fwupd from desktop-gnome-recommends
  * Removed fwupd-signed from desktop-gnome-recommends [amd64 arm64]
  * Removed ghostscript-x from desktop-gnome
  * Removed hplip from desktop-gnome-recommends
  * Removed inputattach from desktop-gnome
  * Removed kerneloops from desktop-gnome-recommends
  * Removed language-selector-common from desktop-gnome
  * Removed laptop-detect from desktop-gnome-recommends
  * Removed libnss-mdns from desktop-gnome-recommends
  * Removed libsasl2-modules from desktop-gnome
  * Removed libu2f-udev from desktop-gnome
  * Removed memtest86+ from desktop-gnome-recommends [amd64]
  * Removed openprinting-ppds from desktop-gnome
  * Removed packagekit from desktop-gnome-recommends
  * Removed pcmciautils from desktop-gnome-recommends
  * Removed policykit-desktop-privileges from desktop-gnome-recommends
  * Removed printer-driver-brlaser from desktop-gnome-recommends
  * Removed printer-driver-c2esp from desktop-gnome-recommends
  * Removed printer-driver-foo2zjs from desktop-gnome-recommends
  * Removed printer-driver-m2300w from desktop-gnome-recommends
  * Removed printer-driver-min12xxw from desktop-gnome-recommends
  * Removed printer-driver-pnm2ppa from desktop-gnome
  * Removed printer-driver-ptouch from desktop-gnome-recommends
  * Removed printer-driver-pxljr from desktop-gnome-recommends
  * Removed printer-driver-sag-gdi from desktop-gnome-recommends
  * Removed printer-driver-splix from desktop-gnome-recommends
  * Removed rfkill from desktop-gnome
  * Removed snapd from desktop-gnome-recommends
  * Removed spice-vdagent from desktop-gnome
  * Removed ubuntu-drivers-common from desktop-gnome
  * Removed unzip from desktop-gnome
  * Removed wireless-tools from desktop-gnome
  * Removed wpasupplicant from desktop-gnome
  * Removed xkb-data from desktop-gnome
  * Removed xorg from desktop-gnome
  * Removed zip from desktop-gnome

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Dec 2023 12:11:39 -0800

edubuntu-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added alsa-base to desktop-gnome, desktop-gnome-raspi
  * Added alsa-utils to desktop-gnome, desktop-gnome-raspi
  * Added anacron to desktop-gnome, desktop-gnome-raspi
  * Added avahi-daemon to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added bc to desktop-gnome, desktop-gnome-raspi
  * Added bluez to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added bluez-cups to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added ca-certificates to desktop-gnome, desktop-gnome-raspi
  * Added convertall to desktop-gnome-raspi-recommends
  * Added cups to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-bsd to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-client to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-filters to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added deja-dup to desktop-gnome-raspi-recommends
  * Added edubuntu-artwork to desktop-gnome-raspi-recommends
  * Added edubuntu-desktop to desktop-gnome-raspi
  * Added edubuntu-fonts to desktop-gnome-raspi-recommends
  * Added edubuntu-installer to desktop-gnome-raspi-recommends
  * Added edubuntu-menu to desktop-gnome-raspi-recommends
  * Added endeavour to desktop-gnome-raspi-recommends
  * Added flash-kernel to desktop-gnome-raspi [arm64 armhf]
  * Added fontconfig to desktop-gnome, desktop-gnome-raspi
  * Added fonts-dejavu-core to desktop-gnome, desktop-gnome-raspi
  * Added fonts-liberation to desktop-gnome-raspi-recommends, desktop-
    gnome-recommends
  * Added fonts-noto-cjk to desktop-gnome-raspi-recommends, desktop-
    gnome-recommends
  * Added fonts-noto-color-emoji to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added fonts-noto-core to desktop-gnome-raspi-recommends, desktop-
    gnome-recommends
  * Added fonts-ubuntu to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added foomatic-db-compressed-ppds to desktop-gnome, desktop-gnome-
    raspi
  * Added fwupd to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added fwupd-signed to desktop-gnome-raspi-recommends [amd64 arm64],
    desktop-gnome-recommends [amd64 arm64]
  * Added geary to desktop-gnome-raspi-recommends
  * Added ghostscript-x to desktop-gnome, desktop-gnome-raspi
  * Added gimp to desktop-gnome-raspi-recommends
  * Added gnome-browser-connector to desktop-gnome-raspi-recommends
  * Added gnome-calendar to desktop-gnome-raspi-recommends
  * Added gnome-clocks to desktop-gnome-raspi-recommends
  * Added gnome-contacts to desktop-gnome-raspi-recommends
  * Added gnome-dictionary to desktop-gnome-raspi-recommends
  * Added gnome-maps to desktop-gnome-raspi-recommends
  * Added gnome-music to desktop-gnome-raspi-recommends
  * Added gnome-shell-extension-alphabetical-grid to desktop-gnome-raspi-
    recommends
  * Added gnome-shell-extension-manager to desktop-gnome-raspi-
    recommends
  * Added gnome-weather to desktop-gnome-raspi-recommends
  * Added hplip to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added inputattach to desktop-gnome, desktop-gnome-raspi
  * Added kerneloops to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added language-selector-common to desktop-gnome, desktop-gnome-raspi
  * Added laptop-detect to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added libnss-mdns to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added libraspberrypi-bin to desktop-gnome-raspi [arm64 armhf]
  * Added libsasl2-modules to desktop-gnome, desktop-gnome-raspi
  * Added libu2f-udev to desktop-gnome, desktop-gnome-raspi
  * Added memtest86+ to desktop-gnome-raspi-recommends [amd64], desktop-
    gnome-recommends [amd64]
  * Added openboard to desktop-gnome-raspi-recommends
  * Added openprinting-ppds to desktop-gnome, desktop-gnome-raspi
  * Added packagekit to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added pastebinit to desktop-gnome-raspi-recommends
  * Added pcmciautils to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added policykit-desktop-privileges to desktop-gnome-raspi-
    recommends, desktop-gnome-recommends
  * Added printer-driver-brlaser to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-c2esp to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-foo2zjs to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-m2300w to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-min12xxw to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-pnm2ppa to desktop-gnome, desktop-gnome-raspi
  * Added printer-driver-ptouch to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-pxljr to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-sag-gdi to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-splix to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added rfkill to desktop-gnome, desktop-gnome-raspi
  * Added rpi-eeprom to desktop-gnome-raspi [arm64 armhf]
  * Added snapd to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added spice-vdagent to desktop-gnome, desktop-gnome-raspi
  * Added totem to desktop-gnome-raspi-recommends
  * Added ubuntu-desktop-minimal to desktop-gnome-raspi [amd64 arm64
    armhf ppc64el]
  * Added ubuntu-drivers-common to desktop-gnome, desktop-gnome-raspi
  * Added ubuntu-edu-preschool to desktop-gnome-raspi-recommends
  * Added ubuntu-edu-primary to desktop-gnome-raspi-recommends
  * Added ubuntu-edu-secondary to desktop-gnome-raspi-recommends
  * Added ubuntu-edu-tertiary to desktop-gnome-raspi-recommends
  * Added ubuntu-raspi-settings to desktop-gnome-raspi
  * Added unzip to desktop-gnome, desktop-gnome-raspi
  * Added usb-creator-gtk to desktop-gnome-raspi-recommends
  * Added wireless-tools to desktop-gnome, desktop-gnome-raspi
  * Added wpasupplicant to desktop-gnome, desktop-gnome-raspi
  * Added xkb-data to desktop-gnome, desktop-gnome-raspi
  * Added xorg to desktop-gnome, desktop-gnome-raspi
  * Added xserver-xorg-video-all to desktop-gnome-raspi-recommends
  * Added zip to desktop-gnome, desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 21 Nov 2023 20:48:28 -0800

edubuntu-meta (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Added desktop-gnome-raspi metapackage

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Nov 2023 21:04:48 -0800

edubuntu-meta (23.10.8) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-manager to desktop-gnome-recommends
    [s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:15:16 +0000

edubuntu-meta (23.10.7) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-freefont-ttf to fonts-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Aug 2023 15:22:41 -0700

edubuntu-meta (23.10.6) mantic; urgency=medium

  * Refreshed dependencies
  * Removed scratch from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Aug 2023 16:07:27 -0700

edubuntu-meta (23.10.5) mantic; urgency=medium

  * d/control: Update descriptions

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Aug 2023 11:06:27 -0700

edubuntu-meta (23.10.4) mantic; urgency=medium

  * Refreshed dependencies
  * Added convertall to desktop-gnome-recommends
  * Added mnemosyne to ubuntu-edu-tertiary-recommends
  * Added openboard to desktop-gnome-recommends
  * Added scratch to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Removed ktouch from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 19:20:57 -0700

edubuntu-meta (23.10.3) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-manager to desktop-gnome-recommends
    [amd64 arm64 armhf ppc64el]
  * Removed pdfmod from ubuntu-edu-tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Jul 2023 19:45:51 -0700

edubuntu-meta (23.10.2) mantic; urgency=medium

  * Refreshed dependencies
  * Added basic256 to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Added deja-dup to desktop-gnome-recommends
  * Added gnome-music to desktop-gnome-recommends
  * Added totem to desktop-gnome-recommends
  * Removed lightspeed from ubuntu-edu-tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 May 2023 15:38:01 -0700

edubuntu-meta (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur
  * Refreshed dependencies
  * Added usb-creator-gtk to desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 10 May 2023 07:39:07 -0700

edubuntu-meta (23.04.12) lunar; urgency=medium

  * Refreshed dependencies
  * Removed ktuberling from ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
    - Effort to keep khelpcenter off the .iso image, which interferes
      with help system of GNOME apps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 01 Mar 2023 18:24:49 -0800

edubuntu-meta (23.04.11) lunar; urgency=medium

  * Refreshed dependencies
  * Added marble-qt to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed marble from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed supertuxkart from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 31 Jan 2023 15:29:48 -0800

edubuntu-meta (23.04.10) lunar; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-menu to desktop-gnome-recommends
  * Added gnome-shell-extension-alphabetical-grid to desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Jan 2023 17:54:24 -0800

edubuntu-meta (23.04.9) lunar; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-installer to desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Jan 2023 08:16:55 -0800

edubuntu-meta (23.04.8) lunar; urgency=medium

  * Refreshed dependencies
  * Added endeavour to desktop-gnome-recommends
  * Added gnome-browser-connector to desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Jan 2023 20:58:35 -0800

edubuntu-meta (23.04.7) lunar; urgency=medium

  * Refreshed dependencies
  * Added supertuxkart to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Jan 2023 19:12:02 -0800

edubuntu-meta (23.04.6) lunar; urgency=medium

  * Refreshed dependencies
  * Added fonts-aenigma to fonts-recommends
  * Added fonts-liberation2 to fonts-recommends
  * Added fonts-sjfonts to fonts-recommends
  * Added fonts-staypuft to fonts-recommends
  * Removed einstein from ubuntu-edu-secondary-recommends
  * Removed epoptes from desktop-gnome-recommends
  * Removed fonts-freefont-otf from fonts-recommends
  * Removed fonts-oflb-asana-math from fonts-recommends
  * Removed fonts-oflb-euterpe from fonts-recommends
  * Removed gobby from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed kig from ubuntu-edu-tertiary-recommends
  * Removed kstars from ubuntu-edu-secondary-recommends
  * Removed ktuberling from ubuntu-edu-secondary-recommends
  * Removed kturtle from ubuntu-edu-tertiary-recommends
  * Removed laby from ubuntu-edu-tertiary-recommends
  * Removed lightspeed from ubuntu-edu-secondary-recommends
  * Removed lybniz from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed melting from ubuntu-edu-secondary-recommends
  * Removed parley from ubuntu-edu-secondary-recommends [amd64 arm64
    armhf]
  * Removed pencil2d from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed ri-li from ubuntu-edu-secondary-recommends
  * Removed ttf-sjfonts from fonts-recommends
  * Removed ttf-staypuft from fonts-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 01 Jan 2023 17:11:33 -0800

edubuntu-meta (23.04.5) lunar; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-desktop-minimal to desktop-gnome [amd64 arm64 armhf
    ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Dec 2022 19:32:50 -0800

edubuntu-meta (23.04.4) lunar; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-fonts to desktop-gnome-recommends
  * Added ubuntu-edu-preschool to desktop-gnome-recommends
  * Added ubuntu-edu-primary to desktop-gnome-recommends
  * Added ubuntu-edu-secondary to desktop-gnome-recommends
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Dec 2022 10:19:33 -0800

edubuntu-meta (23.04.3) lunar; urgency=medium

  * Fix architecture specificity

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Dec 2022 09:45:00 -0800

edubuntu-meta (23.04.2) lunar; urgency=medium

  * Refreshed dependencies
  * d/control: specify architectures on all metapackages
  * Removed edubuntu-docs from desktop-gnome-recommends
  * Added atomix to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Added bijiben to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added drawing to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added gbrainy to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added gobby to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added gramps to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Added jigzo to ubuntu-edu-preschool-recommends
  * Added klavaro to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added librecad to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added libreoffice to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Added pdfmod to ubuntu-edu-tertiary-recommends
  * Added scribus to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added ulcc to ubuntu-edu-preschool-recommends
  * Removed atomix from desktop-gnome-recommends
  * Removed bijiben from desktop-gnome-recommends
  * Removed bluefish from desktop-gnome-recommends
  * Removed gamine from ubuntu-edu-preschool-recommends
  * Removed gbrainy from desktop-gnome-recommends
  * Removed gnome-tweaks from desktop-gnome-recommends
  * Removed gobby from desktop-gnome-recommends
  * Removed gramps from desktop-gnome-recommends
  * Removed khangman from ubuntu-edu-preschool-recommends
  * Removed klavaro from desktop-gnome-recommends
  * Removed kolourpaint from desktop-gnome-recommends
  * Removed kookbook from desktop-gnome-recommends
  * Removed librecad from desktop-gnome-recommends
  * Removed liferea from desktop-gnome-recommends
  * Removed pdfmod from desktop-gnome-recommends
  * Removed scribus from desktop-gnome-recommends
  * Removed tuxpaint from ubuntu-edu-primary-recommends
  * Removed vym from desktop-gnome-recommends
  * Removed xaos from desktop-gnome-recommends
  * Added geary to desktop-gnome-recommends
  * Added gnome-calendar to desktop-gnome-recommends
  * Added gnome-clocks to desktop-gnome-recommends
  * Added gnome-contacts to desktop-gnome-recommends
  * Added gnome-maps to desktop-gnome-recommends
  * Added gnome-weather to desktop-gnome-recommends
  * Added kig to ubuntu-edu-tertiary-recommends
  * Removed kalgebra from ubuntu-edu-primary-recommends [amd64 arm64
    armhf]
  * Removed kig from ubuntu-edu-primary-recommends
  * Removed kmplot from ubuntu-edu-primary-recommends
  * Removed kstars from ubuntu-edu-primary-recommends
  * Removed laby from ubuntu-edu-primary-recommends
  * Removed lybniz from ubuntu-edu-primary-recommends
  * Removed parley from ubuntu-edu-primary-recommends [amd64 arm64
    armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Dec 2022 21:48:14 -0800

edubuntu-meta (23.04.1) lunar; urgency=medium

  * Update seeds to lunar
  * Bump debhelper compat to 13
  * Bump standards-version to 4.6.1
  * Update d/copyright to standards based on d/changelog contents
  * Refreshed dependencies
  * Added bijiben to desktop-gnome-recommends
  * Added fonts-engadget to fonts-recommends
  * Added gcompris-qt to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Added gnome-dictionary to desktop-gnome-recommends
  * Added gobby to desktop-gnome-recommends
  * Added kolourpaint to desktop-gnome-recommends
  * Added kookbook to desktop-gnome-recommends
  * Added lybniz to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added stellarium to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed cantor from ubuntu-edu-tertiary-recommends [ppc64el s390x]
  * Removed edubuntu-fonts from desktop-gnome-recommends
  * Removed edubuntu-menueditor from desktop-gnome-recommends
  * Removed gcompris from ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Removed gnome-session-flashback from desktop-gnome
  * Removed kolourpaint4 from desktop-gnome-recommends
  * Removed krecipes from desktop-gnome-recommends
  * Removed opendict from desktop-gnome-recommends
  * Removed python-x2go from desktop-gnome-recommends
  * Removed tomboy from desktop-gnome-recommends
  * Removed ttf-aenigma from fonts-recommends
  * Removed ttf-engadget from fonts-recommends
  * Removed ubuntu-edu-preschool from desktop-gnome-recommends
  * Removed ubuntu-edu-primary from desktop-gnome-recommends
  * Removed ubuntu-edu-secondary from desktop-gnome-recommends
  * Removed ubuntu-edu-tertiary from desktop-gnome-recommends
  * Removed vim from desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 14 Dec 2022 13:49:36 -0800

edubuntu-meta (15.12.9) bionic; urgency=medium

  * Bump debhelper compat to 11 (and fix build)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Apr 2018 09:17:53 -0400

edubuntu-meta (15.12.8) bionic; urgency=medium

  * Update seeds to bionic
  * Refreshed dependencies
  * Added dia to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Added fonts-adf-accanthis to fonts-recommends
  * Added fonts-adf-baskervald to fonts-recommends
  * Added fonts-adf-berenis to fonts-recommends
  * Added fonts-adf-gillius to fonts-recommends
  * Added fonts-adf-ikarius to fonts-recommends
  * Added fonts-adf-irianis to fonts-recommends
  * Added fonts-adf-libris to fonts-recommends
  * Added fonts-adf-mekanus to fonts-recommends
  * Added fonts-adf-oldania to fonts-recommends
  * Added fonts-adf-romande to fonts-recommends
  * Added fonts-adf-switzera to fonts-recommends
  * Added fonts-adf-tribun to fonts-recommends
  * Added fonts-adf-universalis to fonts-recommends
  * Added fonts-adf-verana to fonts-recommends
  * Added fonts-ancient-scripts to fonts-recommends
  * Added fonts-atarismall to fonts-recommends
  * Added fonts-essays1743 to fonts-recommends
  * Added fonts-femkeklaver to fonts-recommends
  * Added fonts-freefont-otf to fonts-recommends
  * Added fonts-georgewilliams to fonts-recommends
  * Added fonts-goudybookletter to fonts-recommends
  * Added fonts-isabella to fonts-recommends
  * Added fonts-radisnoir to fonts-recommends
  * Added gnome-tweaks to desktop-gnome-recommends
  * Removed dia-gnome from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed gnome-tweak-tool from desktop-gnome-recommends
  * Removed kalgebra from ubuntu-edu-primary-recommends [ppc64el s390x],
    ubuntu-edu-secondary-recommends [ppc64el s390x]
  * Removed lybniz from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed otf-freefont from fonts-recommends
  * Removed pairs from ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Removed parley from ubuntu-edu-primary-recommends [ppc64el s390x],
    ubuntu-edu-secondary-recommends [ppc64el s390x]
  * Removed ttf-adf-accanthis from fonts-recommends
  * Removed ttf-adf-baskervald from fonts-recommends
  * Removed ttf-adf-berenis from fonts-recommends
  * Removed ttf-adf-gillius from fonts-recommends
  * Removed ttf-adf-ikarius from fonts-recommends
  * Removed ttf-adf-irianis from fonts-recommends
  * Removed ttf-adf-libris from fonts-recommends
  * Removed ttf-adf-mekanus from fonts-recommends
  * Removed ttf-adf-oldania from fonts-recommends
  * Removed ttf-adf-romande from fonts-recommends
  * Removed ttf-adf-switzera from fonts-recommends
  * Removed ttf-adf-tribun from fonts-recommends
  * Removed ttf-adf-universalis from fonts-recommends
  * Removed ttf-adf-verana from fonts-recommends
  * Removed ttf-ancient-fonts from fonts-recommends
  * Removed ttf-atarismall from fonts-recommends
  * Removed ttf-essays1743 from fonts-recommends
  * Removed ttf-femkeklaver from fonts-recommends
  * Removed ttf-georgewilliams from fonts-recommends
  * Removed ttf-goudybookletter from fonts-recommends
  * Removed ttf-isabella from fonts-recommends
  * Removed ttf-marvosym from fonts-recommends
  * Removed ttf-radisnoir from fonts-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Apr 2018 08:28:00 -0400

edubuntu-meta (15.12.7) artful; urgency=medium

  * Update seeds to artful
  * Refreshed dependencies
  * Added pairs to ubuntu-edu-preschool-recommends [arm64 armhf ppc64el
    s390x], ubuntu-edu-primary-recommends [arm64 armhf ppc64el s390x]

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 10 Jun 2017 18:27:15 +0530

edubuntu-meta (15.12.6) yakkety; urgency=medium

  * Update seeds to yakkety
  * Refreshed dependencies
  * Removed fonts-mgopen from fonts-recommends
  * Removed gobby-infinote from desktop-gnome-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 17:53:54 -0600

edubuntu-meta (15.12.5) xenial; urgency=medium

  * Refreshed dependencies
  * Added tomboy to desktop-gnome-recommends [arm64]
  * Added tuxmath to ubuntu-edu-primary-recommends [s390x]

 -- Iain Lane <iain.lane@canonical.com>  Tue, 19 Apr 2016 21:16:13 +0100

edubuntu-meta (15.12.4) xenial; urgency=medium

  * Refreshed dependencies
  * Added scribus to desktop-gnome-recommends
  * Removed scribus-ng from desktop-gnome-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Apr 2016 13:14:49 +0100

edubuntu-meta (15.12.3) xenial; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-fonts to desktop-gnome-recommends [s390x]
  * Added ktuberling to ubuntu-edu-preschool-recommends [s390x], ubuntu-
    edu-primary-recommends [s390x], ubuntu-edu-secondary-recommends
    [s390x]
  * Added laby to ubuntu-edu-primary-recommends [s390x], ubuntu-edu-
    secondary-recommends [s390x], ubuntu-edu-tertiary-recommends [s390x]
  * Added tomboy to desktop-gnome-recommends [s390x]
  * Added ubuntu-edu-preschool to desktop-gnome-recommends [s390x]
  * Added ubuntu-edu-primary to desktop-gnome-recommends [s390x]
  * Added ubuntu-edu-secondary to desktop-gnome-recommends [s390x]
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends [s390x]
  * Removed celestia-gnome from ubuntu-edu-primary-recommends, ubuntu-
    edu-secondary-recommends, ubuntu-edu-tertiary-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:11:35 -0600

edubuntu-meta (15.12.2) xenial; urgency=medium

  * Don't build edubuntu-desktop on s390x, where ubuntu-desktop is not
    available.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 20 Mar 2016 07:16:15 +0000

edubuntu-meta (15.12.1) xenial; urgency=medium

  * Update for xenial
  * Add s390x as a supported architecture
  * Removed pairs from ubuntu-edu-preschool-recommends

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 27 Dec 2015 15:50:06 +0300

edubuntu-meta (14.11.1) vivid; urgency=medium

  * Update for vivid
  * Refreshed dependencies
  * Added gnome-session-flashback to desktop-gnome
  * Removed gnome-session-fallback from desktop-gnome

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 28 Nov 2014 10:00:34 +0300

edubuntu-meta (14.06.1) utopic; urgency=medium

  * Bump standard to 3.9.5, no change required.
  * Add misc:Depends to all binary packages (silences lintian).
  * Refreshed dependencies
  * Added kstars to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
    secondary-recommends [arm64]
  * Added pencil2d to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed pencil from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 01 Jun 2014 11:50:08 -0400

edubuntu-meta (14.03.2) trusty; urgency=medium

  * Refreshed dependencies
  * Removed arkose-gui from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 30 Mar 2014 16:51:26 -0400

edubuntu-meta (14.03.1) trusty; urgency=medium

  * Refreshed dependencies
  * Added tuxtype to ubuntu-edu-primary-recommends [arm64]

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 26 Mar 2014 12:23:52 -0400

edubuntu-meta (13.10.2) trusty; urgency=medium

  * update.cfg. Add ppc64el.
  
  * Refreshed dependencies
  * Added celestia-gnome to ubuntu-edu-primary-recommends [arm64],
    ubuntu-edu-secondary-recommends [arm64], ubuntu-edu-tertiary-
    recommends [arm64]
  * Added edubuntu-fonts to desktop-gnome-recommends [arm64]
  * Added gcompris to ubuntu-edu-preschool-recommends [arm64], ubuntu-
    edu-primary-recommends [arm64]
  * Added kalzium to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
    secondary-recommends [arm64], ubuntu-edu-tertiary-recommends [arm64]
  * Added klavaro to desktop-gnome-recommends [arm64]
  * Added krecipes to desktop-gnome-recommends [arm64]
  * Added laby to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
    secondary-recommends [arm64], ubuntu-edu-tertiary-recommends [arm64]
  * Added librecad to desktop-gnome-recommends [arm64]
  * Added liferea to desktop-gnome-recommends [arm64]
  * Added lightspeed to ubuntu-edu-secondary-recommends [arm64], ubuntu-
    edu-tertiary-recommends [arm64]
  * Added melting to ubuntu-edu-secondary-recommends [arm64], ubuntu-
    edu-tertiary-recommends [arm64]
  * Added pencil to ubuntu-edu-secondary-recommends [arm64], ubuntu-edu-
    tertiary-recommends [arm64]
  * Added ri-li to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
    secondary-recommends [arm64]
  * Added rocs to ubuntu-edu-tertiary-recommends [arm64]
  * Added tuxmath to ubuntu-edu-primary-recommends [arm64]
  * Added tuxpaint to ubuntu-edu-preschool-recommends [arm64], ubuntu-
    edu-primary-recommends [arm64]
  * Added ubuntu-edu-preschool to desktop-gnome-recommends [arm64]
  * Added ubuntu-edu-primary to desktop-gnome-recommends [arm64]
  * Added ubuntu-edu-secondary to desktop-gnome-recommends [arm64]
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends [arm64]
  * Added vym to desktop-gnome-recommends [arm64]
  * Added xaos to desktop-gnome-recommends [arm64]
  * Removed fonts-droid from fonts-recommends [amd64 arm64 armhf i386
    powerpc]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 08 Mar 2014 00:27:02 +0000

edubuntu-meta (13.10.1) trusty; urgency=low

  * Update for trusty.
  * Add arm64.
  * Bump standards to 3.9.4.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Oct 2013 15:32:02 -0400

edubuntu-meta (13.02.1) raring; urgency=low

  * Refreshed dependencies
  * Added bluefish to desktop-gnome-recommends
  * Added gnome-tweak-tool to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 09 Feb 2013 22:06:35 -0500

edubuntu-meta (12.12.1) raring; urgency=low

  * Refreshed dependencies
  * Added chemtool to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added einstein to ubuntu-edu-secondary-recommends
  * Added fritzing to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added gramps to desktop-gnome-recommends
  * Added klavaro to desktop-gnome-recommends
  * Added krecipes to desktop-gnome-recommends
  * Added vym to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Dec 2012 12:10:49 -0500

edubuntu-meta (12.11.1) raring; urgency=low

  * Drop the armel architecture.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 13 Nov 2012 14:01:34 -0500

edubuntu-meta (12.10.1) raring; urgency=low

  * Dropping edubuntu-desktop-kde meta package

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 30 Oct 2012 22:49:33 +0100

edubuntu-meta (12.09.1) quantal; urgency=low

  * Refreshed dependencies
  * Added tomboy to desktop-gnome-recommends
  * Added xserver-xorg-video-all to desktop-gnome-recommends
  * Removed gnote from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 05 Sep 2012 10:31:48 -0400

edubuntu-meta (12.07.1) quantal; urgency=low

  * Refreshed dependencies
  * Added cantor to ubuntu-edu-tertiary-recommends
  * Added fonts-dkg-handwriting to fonts-recommends
  * Added gnote to desktop-gnome-recommends
  * Added kalgebra to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Added kgeography to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Added klettres to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Added kstars to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Added pairs to ubuntu-edu-preschool-recommends, ubuntu-edu-primary-
    recommends
  * Added rocs to ubuntu-edu-tertiary-recommends
  * Removed stellarium from ubuntu-edu-primary-recommends [amd64 armel
    i386 powerpc], ubuntu-edu-secondary-recommends [amd64 armel i386
    powerpc], ubuntu-edu-tertiary-recommends [amd64 armel i386 powerpc]
  * Removed ttf-fifthhorseman-dkg-handwriting from fonts-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Jul 2012 17:58:05 -0400

edubuntu-meta (12.02.1) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-rufscript to fonts-recommends
  * Added fonts-sil-andika to fonts-recommends
  * Added pastebinit to desktop-gnome-recommends, desktop-kde-recommends
  * Added vim to desktop-gnome-recommends, desktop-kde-recommends
  * Removed ttf-liberation from fonts-recommends
  * Removed ttf-rufscript from fonts-recommends
  * Removed ttf-sil-andika from fonts-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 13 Feb 2012 16:13:45 -0500

edubuntu-meta (11.12.3) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-bpg-georgian to fonts-recommends
  * Added fonts-dustin to fonts-recommends
  * Added fonts-inconsolata to fonts-recommends
  * Added fonts-levien-museum to fonts-recommends
  * Added fonts-levien-typoscript to fonts-recommends
  * Added fonts-linex to fonts-recommends
  * Added fonts-linuxlibertine to fonts-recommends
  * Added fonts-oflb-asana-math to fonts-recommends
  * Added fonts-oflb-euterpe to fonts-recommends
  * Added fonts-okolaks to fonts-recommends
  * Added fonts-opendin to fonts-recommends
  * Added fonts-sil-gentium to fonts-recommends
  * Added gcompris to ubuntu-edu-preschool-recommends [armhf], ubuntu-
    edu-primary-recommends [armhf]
  * Removed ttf-bpg-georgian-fonts from fonts-recommends
  * Removed ttf-dustin from fonts-recommends
  * Removed ttf-inconsolata from fonts-recommends
  * Removed ttf-levien-museum from fonts-recommends
  * Removed ttf-levien-typoscript from fonts-recommends
  * Removed ttf-linex from fonts-recommends
  * Removed ttf-linux-libertine from fonts-recommends
  * Removed ttf-oflb-asana-math from fonts-recommends
  * Removed ttf-oflb-euterpe from fonts-recommends
  * Removed ttf-okolaks from fonts-recommends
  * Removed ttf-opendin from fonts-recommends
  * Removed ttf-sil-gentium from fonts-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Jan 2012 23:18:20 +0000

edubuntu-meta (11.12.2) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-junicode to fonts-recommends
  * Added fonts-mgopen to fonts-recommends
  * Removed ttf-junicode from fonts-recommends
  * Removed ttf-mgopen from fonts-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jan 2012 15:38:19 +0000

edubuntu-meta (11.12.1) precise; urgency=low

  * Add edubuntu-fonts (moving from edubuntu-fonts source package).
  * Bump version number to be higher than that of edubuntu-fonts
    now using YY.MM.rev as the standard version number.
  * Use the same Section for all the binary packages.
  * Clarify that edubuntu-desktop-kde isn't part of LTS.

  * Refreshed dependencies
  * Added arkose-gui to desktop-gnome-recommends
  * Added epoptes to desktop-gnome-recommends, desktop-kde-recommends
  * Added gamine to ubuntu-edu-preschool-recommends [armhf]
  * Added gbrainy to desktop-gnome-recommends
  * Added librecad to desktop-gnome-recommends [armhf]
  * Added pencil to ubuntu-edu-secondary-recommends [armhf], ubuntu-edu-
    tertiary-recommends [armhf]
  * Added scribus-ng to desktop-gnome-recommends [armhf], desktop-kde-
    recommends [armhf]
  * Added ubuntu-edu-preschool to desktop-gnome-recommends [armhf],
    desktop-kde-recommends [armhf]
  * Added ubuntu-edu-primary to desktop-gnome-recommends [armhf],
    desktop-kde-recommends [armhf]
  * Added ubuntu-edu-secondary to desktop-gnome-recommends [armhf],
    desktop-kde-recommends [armhf]
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends [armhf],
    desktop-kde-recommends [armhf]
  * Removed arkose-nautilus from desktop-gnome-recommends
  * Removed fonts-sil-andika from desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed freemind from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed geogebra from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed italc-master from desktop-gnome-recommends, desktop-kde-
    recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Dec 2011 18:29:21 +0000

edubuntu-meta (1.96) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-sil-andika to desktop-gnome-recommends [amd64 armel i386
    powerpc], desktop-kde-recommends [amd64 armel i386 powerpc]
  * Removed ttf-sil-andika from desktop-gnome-recommends [amd64 armel
    i386 powerpc], desktop-kde-recommends [amd64 armel i386 powerpc]

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 08 Dec 2011 14:50:06 -0500

edubuntu-meta (1.95) oneiric; urgency=low

  * Refreshed dependencies
  * Added scribus-ng to desktop-gnome-recommends [armel], desktop-kde-
    recommends [armel]

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 06 Oct 2011 14:08:37 -0400

edubuntu-meta (1.94) oneiric; urgency=low

  * Refreshed dependencies
  * Removed nanny from desktop-gnome-recommends
  * Removed pessulus from desktop-gnome-recommends
  * Removed sabayon from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 09:17:46 -0400

edubuntu-meta (1.93) oneiric; urgency=low

  * Refreshed dependencies
  * Added python-x2go to desktop-gnome-recommends
  * Removed qtnx from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Aug 2011 15:30:48 -0400

edubuntu-meta (1.92) oneiric; urgency=low

  * Refreshed dependencies
  * Added gnome-session-fallback to desktop-gnome
  * Removed unity-2d from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Jun 2011 13:05:06 -0400

edubuntu-meta (1.91) oneiric; urgency=low

  * Refreshed dependencies
  * Added gobby-infinote to desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed gobby from desktop-gnome-recommends, desktop-kde-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 29 Apr 2011 11:37:43 -0400

edubuntu-meta (1.90) natty; urgency=low

  * Refreshed dependencies
  * Removed gally from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 22 Apr 2011 12:39:07 -0400

edubuntu-meta (1.89) natty; urgency=low

  * Refreshed dependencies
  * Removed tuxguitar from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 21 Mar 2011 22:30:39 -0400

edubuntu-meta (1.88) natty; urgency=low

  * Refreshed dependencies
  * Removed qcad from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 03 Mar 2011 16:50:00 -0500

edubuntu-meta (1.87) natty; urgency=low

  * Refreshed dependencies
  * Added qtnx to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 24 Feb 2011 14:25:22 -0500

edubuntu-meta (1.86) natty; urgency=low

  * Refreshed dependencies
  * Removed grokking-the-gimp from desktop-gnome-recommends
  * Removed opendict-plugins-lingvosoft from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 22 Feb 2011 21:19:26 -0500

edubuntu-meta (1.85) natty; urgency=low

  * Refreshed dependencies
  * Added arkose-nautilus to desktop-gnome-recommends
  * Added edubuntu-fonts to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added grokking-the-gimp to desktop-gnome-recommends
  * Added librecad to desktop-gnome-recommends
  * Added lightspeed to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added opendict to desktop-gnome-recommends
  * Added opendict-plugins-lingvosoft to desktop-gnome-recommends
  * Added tuxguitar to desktop-gnome-recommends
  * Added unity-2d to desktop-gnome-recommends
  * Added yorick to ubuntu-edu-tertiary-recommends
  * Removed gnome-icon-theme-gartoon from desktop-gnome-recommends
  * Removed kalgebra from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Removed kstars from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 21 Feb 2011 14:18:34 -0500

edubuntu-meta (1.84) natty; urgency=low

  * Refreshed dependencies
  * Added freemind to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed vym from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Nov 2010 18:12:47 +0000

edubuntu-meta (1.83) natty; urgency=low

  * Refreshed dependencies
  * Added calibre to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added celestia-gnome to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Added gally to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Added gamine to ubuntu-edu-preschool-recommends
  * Added geogebra to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Added italc-master to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added laby to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added lybniz to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added melting to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added pdfmod to desktop-gnome-recommends, desktop-kde-recommends
  * Added pencil to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added scribus-ng to desktop-gnome-recommends [amd64 i386 powerpc],
    desktop-kde-recommends [amd64 i386 powerpc]
  * Added stellarium to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Added ttf-sil-andika to desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed gcompris-data from ubuntu-edu-preschool, ubuntu-edu-primary
  * Removed gcompris-sound-en from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed italc-client from desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed kdeartwork-theme-icon from desktop-kde
  * Removed khelpcenter4 from desktop-gnome-recommends
  * Removed scribus from desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed tuxpaint-data from ubuntu-edu-preschool, ubuntu-edu-primary
  * Removed tuxpaint-stamps-default from ubuntu-edu-preschool, ubuntu-
    edu-primary
  * Moved blinken to ubuntu-edu-preschool-recommends
  * Moved dia-gnome to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Moved gcompris to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Moved inkscape to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Moved kalgebra to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Moved kalzium to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Moved kanagram to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Moved kbruch to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Moved kdegames to desktop-kde-recommends
  * Moved khangman to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Moved kig to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Moved kmplot to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Moved kolourpaint4 to desktop-kde-recommends
  * Moved kstars to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Moved ktouch to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Moved ktuberling to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends, ubuntu-edu-secondary-recommends
  * Moved kturtle to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Moved kwordquiz to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Moved marble to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Moved parley to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Moved qcad to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Moved ri-li to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Moved step to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Moved tuxmath to ubuntu-edu-primary-recommends
  * Moved tuxpaint to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Moved tuxtype to ubuntu-edu-primary-recommends
  * Moved vym to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 28 Oct 2010 09:52:54 -0400

edubuntu-meta (1.82) maverick; urgency=low

  * Refreshed dependencies
  * Added gimp to desktop-gnome-recommends [armel powerpc]

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 16 Sep 2010 11:22:47 -0400

edubuntu-meta (1.81) maverick; urgency=low

  * Refreshed dependencies
  * Added nanny to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 06 Sep 2010 12:03:53 -0400

edubuntu-meta (1.80) lucid; urgency=low

  * Refreshed dependencies
  * Removed anki from ubuntu-edu-primary, ubuntu-edu-secondary

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 05 Apr 2010 13:22:05 -0400

edubuntu-meta (1.79) lucid; urgency=low

  * Refreshed dependencies
  * Added edubuntu-menueditor to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 08 Feb 2010 20:16:41 -0500

edubuntu-meta (1.78) lucid; urgency=low

  * Refreshed dependencies
  * Added anki to ubuntu-edu-primary, ubuntu-edu-secondary
  * Added blinken to ubuntu-edu-preschool
  * Added ri-li to ubuntu-edu-primary, ubuntu-edu-secondary
  * Added vym to ubuntu-edu-primary, ubuntu-edu-secondary, ubuntu-edu-
    tertiary

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 25 Jan 2010 11:04:17 -0500

edubuntu-meta (1.77) lucid; urgency=low

  * Refreshed dependencies
  * Moved atomix to desktop-gnome-recommends
  * Moved edubuntu-artwork to desktop-gnome-recommends
  * Moved gnome-icon-theme-gartoon to desktop-gnome-recommends
  * Moved khelpcenter4 to desktop-gnome-recommends
  * Moved kolourpaint4 to desktop-gnome-recommends
  * Moved xaos to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 19 Jan 2010 15:05:32 -0500

edubuntu-meta (1.76) lucid; urgency=low

  * Refreshed dependencies
  * Added sabayon to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Jan 2010 01:31:56 -0500

edubuntu-meta (1.75) lucid; urgency=low

  * Refreshed dependencies
  * Removed sabayon from desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Jan 2010 00:16:30 -0500

edubuntu-meta (1.74) lucid; urgency=low

  * Refreshed dependencies
  * Added sabayon to desktop-gnome-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Jan 2010 17:05:06 -0500

edubuntu-meta (1.73) lucid; urgency=low

  * Refreshed dependencies
  * Drop lpia (following changes to ubuntu-meta)
  * Added kolourpaint4 to desktop-gnome [amd64 armel i386 ia64 powerpc
    sparc]
  * Removed apache2-mpm-prefork from server [lpia]
  * Removed atomix from desktop-gnome [lpia]
  * Removed dia-gnome from ubuntu-edu-secondary [lpia], ubuntu-edu-
    tertiary [lpia]
  * Removed edubuntu-artwork from desktop-gnome [lpia]
  * Removed edubuntu-docs from desktop-gnome-recommends [lpia]
  * Removed gcompris from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed gcompris-data from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed gcompris-sound-en from ubuntu-edu-preschool-recommends
    [lpia], ubuntu-edu-primary-recommends [lpia]
  * Removed gnome-icon-theme-gartoon from desktop-gnome [lpia]
  * Removed gobby from desktop-gnome-recommends [lpia], desktop-kde-
    recommends [lpia]
  * Removed gpaint from desktop-gnome
  * Removed inkscape from ubuntu-edu-secondary [lpia], ubuntu-edu-
    tertiary [lpia]
  * Removed italc-client from desktop-gnome-recommends [lpia], desktop-
    kde-recommends [lpia]
  * Removed kalgebra from ubuntu-edu-primary [lpia], ubuntu-edu-
    secondary [lpia]
  * Removed kalzium from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed kanagram from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed kbruch from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia]
  * Removed khangman from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed khelpcenter4 from desktop-gnome [lpia]
  * Removed kig from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia]
  * Removed kmplot from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed kolourpaint4 from desktop-kde [lpia]
  * Removed kstars from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed ktouch from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed ktuberling from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia], ubuntu-edu-secondary [lpia]
  * Removed kturtle from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed kubuntu-desktop from desktop-kde [lpia]
  * Removed kwordquiz from ubuntu-edu-primary [lpia], ubuntu-edu-
    secondary [lpia]
  * Removed libapache2-mod-php5 from server [lpia]
  * Removed liferea from desktop-gnome-recommends [lpia]
  * Removed marble from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed moodle from server [lpia]
  * Removed parley from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia]
  * Removed pessulus from desktop-gnome-recommends [lpia]
  * Removed php5-pgsql from server [lpia]
  * Removed qcad from ubuntu-edu-secondary [lpia], ubuntu-edu-tertiary
    [lpia]
  * Removed scribus from desktop-gnome-recommends [lpia], desktop-kde-
    recommends [lpia]
  * Removed step from ubuntu-edu-primary [lpia], ubuntu-edu-secondary
    [lpia], ubuntu-edu-tertiary [lpia]
  * Removed tuxmath from ubuntu-edu-primary [lpia]
  * Removed tuxpaint from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed tuxpaint-data from ubuntu-edu-preschool [lpia], ubuntu-edu-
    primary [lpia]
  * Removed tuxpaint-stamps-default from ubuntu-edu-preschool [lpia],
    ubuntu-edu-primary [lpia]
  * Removed tuxtype from ubuntu-edu-primary [lpia]
  * Removed ubuntu-edu-preschool from desktop-gnome-recommends [lpia],
    desktop-kde-recommends [lpia]
  * Removed ubuntu-edu-primary from desktop-gnome-recommends [lpia],
    desktop-kde-recommends [lpia]
  * Removed ubuntu-edu-secondary from desktop-gnome-recommends [lpia],
    desktop-kde-recommends [lpia]
  * Removed ubuntu-edu-tertiary from desktop-gnome-recommends [lpia],
    desktop-kde-recommends [lpia]
  * Removed umbrello from desktop-kde-recommends [lpia]
  * Removed xaos from desktop-gnome [lpia]

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 29 Dec 2009 18:28:39 -0500

edubuntu-meta (1.72) karmic; urgency=low

  * Refreshed dependencies (Closes LP: #456477)
  * Removed gcompris-sound-cs from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-da from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-de from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-es from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-eu from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-fi from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-fr from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-hu from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-it from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-mr from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-nl from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-pt from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-ptbr from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-ru from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-so from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-sv from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends
  * Removed gcompris-sound-tr from ubuntu-edu-preschool-recommends,
    ubuntu-edu-primary-recommends

 -- Jordan Mantha <laserjock@ubuntu.com>  Fri, 23 Oct 2009 09:47:26 -0400

edubuntu-meta (1.71) karmic; urgency=low

  * Switch to Karmic.
  * Drop the metapackages for hppa.
  * Convert to debhelper v7, with the new debhelper addon in germinate 1.18.
  * Policy version 3.8.2.
  * Update GPL application text, using a gnu.org URL rather than an outdated
    FSF postal address.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Aug 2009 00:11:17 +0100

edubuntu-meta (1.70) jaunty; urgency=low

  * Refreshed dependencies
  * Removed kino from ubuntu-edu-secondary, ubuntu-edu-tertiary.
    LP: #364440.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Apr 2009 09:00:54 +0000

edubuntu-meta (1.69) jaunty; urgency=low

  * Refreshed dependencies
  * Removed screem from desktop-gnome-recommends [amd64 armel hppa ia64
    lpia powerpc sparc]
  * Removed tomboy from desktop-gnome-recommends [armel lpia]

 -- Jordan Mantha <laserjock@ubuntu.com>  Thu, 19 Mar 2009 10:20:15 -0700

edubuntu-meta (1.68) jaunty; urgency=low

  * Refreshed dependencies
  * Added edubuntu-artwork to desktop-gnome [i386]
  * Added scribus to desktop-gnome-recommends [amd64 armel hppa ia64
    lpia sparc], desktop-kde-recommends [amd64 armel hppa ia64 lpia
    sparc]
  * Added ubuntu-edu-preschool to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added ubuntu-edu-primary to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added ubuntu-edu-secondary to desktop-gnome-recommends, desktop-kde-
    recommends
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed atomix from desktop-kde
  * Removed dia-gnome from desktop-gnome-recommends
  * Removed edubuntu-docs from desktop-kde-recommends
  * Removed gcompris from desktop-gnome
  * Removed gcompris-data from desktop-gnome
  * Removed gcompris-sound-cs from desktop-gnome-recommends
  * Removed gcompris-sound-da from desktop-gnome-recommends
  * Removed gcompris-sound-de from desktop-gnome-recommends
  * Removed gcompris-sound-en from desktop-gnome-recommends
  * Removed gcompris-sound-es from desktop-gnome-recommends
  * Removed gcompris-sound-eu from desktop-gnome-recommends
  * Removed gcompris-sound-fi from desktop-gnome-recommends
  * Removed gcompris-sound-fr from desktop-gnome-recommends
  * Removed gcompris-sound-hu from desktop-gnome-recommends
  * Removed gcompris-sound-it from desktop-gnome-recommends
  * Removed gcompris-sound-mr from desktop-gnome-recommends
  * Removed gcompris-sound-nl from desktop-gnome-recommends
  * Removed gcompris-sound-pt from desktop-gnome-recommends
  * Removed gcompris-sound-ptbr from desktop-gnome-recommends
  * Removed gcompris-sound-ru from desktop-gnome-recommends
  * Removed gcompris-sound-so from desktop-gnome-recommends
  * Removed gcompris-sound-sv from desktop-gnome-recommends
  * Removed gcompris-sound-tr from desktop-gnome-recommends
  * Removed inkscape from desktop-gnome-recommends, desktop-kde-
    recommends
  * Removed kalgebra from desktop-gnome, desktop-kde
  * Removed kalzium from desktop-gnome, desktop-kde
  * Removed kanagram from desktop-gnome, desktop-kde
  * Removed kbruch from desktop-gnome, desktop-kde
  * Removed khangman from desktop-gnome, desktop-kde
  * Removed khelpcenter4 from desktop-kde
  * Removed kig from desktop-gnome, desktop-kde
  * Removed kino from desktop-gnome-recommends, desktop-kde-recommends
  * Removed kmplot from desktop-gnome, desktop-kde
  * Removed kstars from desktop-gnome, desktop-kde
  * Removed ktouch from desktop-gnome, desktop-kde
  * Removed ktuberling from desktop-gnome, desktop-kde
  * Removed kturtle from desktop-gnome, desktop-kde
  * Removed kwordquiz from desktop-gnome, desktop-kde
  * Removed libpcre3 from desktop-gnome, desktop-kde
  * Removed marble from desktop-gnome, desktop-kde
  * Removed parley from desktop-gnome, desktop-kde
  * Removed qcad from desktop-gnome-recommends, desktop-kde-recommends
  * Removed step from desktop-gnome, desktop-kde
  * Removed tuxmath from desktop-gnome
  * Removed tuxpaint from desktop-gnome
  * Removed tuxpaint-data from desktop-gnome
  * Removed tuxpaint-stamps-default from desktop-gnome
  * Removed tuxtype from desktop-gnome
  * Removed xaos from desktop-kde

 -- Jordan Mantha <laserjock@ubuntu.com>  Wed, 18 Mar 2009 11:20:21 -0700

edubuntu-meta (1.67) jaunty; urgency=low

  * Refreshed dependencies
  * Added ktuberling to ubuntu-edu-preschool [ia64 lpia powerpc sparc]
  * Removed edubuntu-artwork-usplash from desktop-gnome, desktop-kde

 -- Jordan Mantha <laserjock@ubuntu.com>  Tue, 10 Mar 2009 00:57:32 -0700

edubuntu-meta (1.66) jaunty; urgency=low

  * Renamed edubuntu-desktop seed to desktop-gnome
  * Renamed edubuntu-desktop-kde seed to desktop-kde
  * debian/rules: tweaked for seed renaming
  * debian/control: ditto
  * debian/control: more descriptive package descriptions

 -- Jordan Mantha <laserjock@ubuntu.com>  Sun, 08 Feb 2009 19:58:13 -0800

edubuntu-meta (1.65) jaunty; urgency=low
  * Changed Maintainer to edubuntu-devel@lists.ubuntu.com
  * Renamed edubuntu-addon and desktop-kde seeds for clarity
  * Added edubuntu-edu-{preschool,primary,secondary,tertiary} metapackages
  * Refreshed dependencies
  * Added kolourpaint4 to edubuntu-desktop-kde [armel]

 -- Jordan Mantha <laserjock@ubuntu.com>  Sun, 11 Jan 2009 21:04:12 -0800

edubuntu-meta (1.64) jaunty; urgency=low

  * Refreshed dependencies
  * Added inkscape to desktop-kde-recommends
  * Added italc-client to desktop-kde-recommends
  * Added kalgebra to desktop-addon [armel], desktop-kde [armel]
  * Added kalzium to desktop-addon [armel], desktop-kde [armel]
  * Added kanagram to desktop-addon [armel], desktop-kde [armel]
  * Added kbruch to desktop-addon [armel], desktop-kde [armel]
  * Added khangman to desktop-addon [armel], desktop-kde [armel]
  * Added kig to desktop-addon [armel], desktop-kde [armel]
  * Added kmplot to desktop-addon [armel], desktop-kde [armel]
  * Added kolourpaint4 to desktop-kde [amd64 hppa i386 ia64 lpia powerpc
    sparc]
  * Added kstars to desktop-addon [armel], desktop-kde [armel]
  * Added ktouch to desktop-addon [armel], desktop-kde [armel]
  * Added ktuberling to desktop-addon [armel], desktop-kde [armel]
  * Added kturtle to desktop-addon [armel], desktop-kde [armel]
  * Added kwordquiz to desktop-addon [armel], desktop-kde [armel]
  * Added marble to desktop-addon [armel], desktop-kde [armel]
  * Added parley to desktop-addon [armel], desktop-kde [armel]
  * Added pessulus to desktop-addon-recommends
  * Added qcad to desktop-kde-recommends
  * Added step to desktop-addon [armel], desktop-kde [armel]
  * Added umbrello to desktop-kde-recommends
  * Removed dia-gnome from desktop-kde
  * Removed gpaint from desktop-kde
  * Removed jockey-kde from desktop-kde-recommends
  * Removed kpercentage from desktop-addon [amd64 hppa i386 ia64 lpia
    powerpc sparc], desktop-kde [amd64 hppa i386 ia64 lpia powerpc
    sparc]
  * Removed pessulus from desktop-kde
  * Removed thin-client-manager-backend from desktop-addon-recommends
  * Moved gobby to desktop-kde-recommends
  * Moved kino to desktop-kde-recommends
  * Moved scribus to desktop-kde-recommends [i386 powerpc]

 -- Jordan Mantha <laserjock@ubuntu.com>  Wed, 17 Dec 2008 15:36:52 -0800

edubuntu-meta (1.63) jaunty; urgency=low

  * added armel
  * switch to jaunty

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 30 Nov 2008 11:55:11 +0100

edubuntu-meta (1.62) intrepid; urgency=low

  * Refreshed dependencies
  * Added khelpcenter4 to desktop-addon, desktop-kde
  * Added parley to desktop-addon [hppa powerpc sparc], desktop-kde
    [hppa powerpc sparc]
  * Added step to desktop-addon [hppa powerpc sparc], desktop-kde [hppa
    powerpc sparc]
  * Removed denemo from desktop-addon [i386 powerpc], desktop-kde [i386
    powerpc]
  * Removed khelpcenter from desktop-addon, desktop-kde
  * Moved dia-gnome to desktop-addon-recommends
  * Moved gcompris-sound-cs to desktop-addon-recommends
  * Moved gcompris-sound-da to desktop-addon-recommends
  * Moved gcompris-sound-de to desktop-addon-recommends
  * Moved gcompris-sound-en to desktop-addon-recommends
  * Moved gcompris-sound-es to desktop-addon-recommends
  * Moved gcompris-sound-eu to desktop-addon-recommends
  * Moved gcompris-sound-fi to desktop-addon-recommends
  * Moved gcompris-sound-fr to desktop-addon-recommends
  * Moved gcompris-sound-hu to desktop-addon-recommends
  * Moved gcompris-sound-it to desktop-addon-recommends
  * Moved gcompris-sound-mr to desktop-addon-recommends
  * Moved gcompris-sound-nl to desktop-addon-recommends
  * Moved gcompris-sound-pt to desktop-addon-recommends
  * Moved gcompris-sound-ptbr to desktop-addon-recommends
  * Moved gcompris-sound-ru to desktop-addon-recommends
  * Moved gcompris-sound-so to desktop-addon-recommends
  * Moved gcompris-sound-sv to desktop-addon-recommends
  * Moved gcompris-sound-tr to desktop-addon-recommends
  * Moved gobby to desktop-addon-recommends
  * Moved inkscape to desktop-addon-recommends
  * Moved italc-client to desktop-addon-recommends
  * Moved kino to desktop-addon-recommends
  * Moved liferea to desktop-addon-recommends
  * Moved qcad to desktop-addon-recommends
  * Moved screem to desktop-addon-recommends
  * Moved scribus to desktop-addon-recommends [i386 powerpc]
  * Moved thin-client-manager-backend to desktop-addon-recommends
  * Moved tomboy to desktop-addon-recommends [lpia]

 -- Jordan Mantha <laserjock@ubuntu.com>  Tue, 16 Sep 2008 22:38:39 -0700

edubuntu-meta (1.61) intrepid; urgency=low

  * Bump standards version to 3.8.0
  * Refreshed dependencies
  * Added kalgebra to desktop-addon, desktop-kde
  * Added marble to desktop-addon, desktop-kde
  * Added parley to desktop-addon [amd64 i386 ia64 lpia], desktop-kde
    [amd64 i386 ia64 lpia]
  * Added step to desktop-addon [amd64 i386 ia64 lpia], desktop-kde
    [amd64 i386 ia64 lpia]
  * Removed keduca from desktop-addon, desktop-kde
  * Removed kverbos from desktop-addon, desktop-kde
  * Removed kvoctrain from desktop-addon, desktop-kde

 -- Jordan Mantha <laserjock@ubuntu.com>  Mon, 18 Aug 2008 21:32:07 -0700

edubuntu-meta (1.60) intrepid; urgency=low

  * update.cfg:
    - Switch to Intrepid.
    - Drop metapackage_map/* line, which germinate-update-metapackage now
      knows how to compute by itself. (Requires germinate >= 0.42.)
    - Use ports archive for sparc.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Aug 2008 15:38:33 +0100

edubuntu-meta (1.59) hardy; urgency=low

  * Refreshed dependencies
  * Added italc-client to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Removed thin-client-manager-gnome from desktop-kde-i386, desktop-
    kde-amd64, desktop-kde-powerpc, desktop-kde-ia64, desktop-kde-sparc,
    desktop-kde-hppa, desktop-kde-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 20 Mar 2008 11:54:14 +0100

edubuntu-meta (1.58) hardy; urgency=low

  * Refreshed dependencies
  * Added apache2-mpm-prefork to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Added libapache2-mod-php5 to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Added moodle to server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa, server-lpia
  * Added php5-pgsql to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Added postgresql to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Added postgresql-client to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed ltsp-server-standalone from server-i386, server-amd64,
    server-powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed pessulus from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed thin-client-manager-gnome from server-i386, server-amd64,
    server-powerpc, server-ia64, server-sparc, server-hppa, server-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 07 Mar 2008 14:03:30 +0100

edubuntu-meta (1.57) hardy; urgency=low

  * Refreshed dependencies
  * Added atomix to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added denemo to desktop-addon-i386, desktop-addon-powerpc
  * Added dia-gnome to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added gcompris to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added gcompris-data to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-cs to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-da to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-de to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-en to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-es to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-eu to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-fi to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-fr to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-hu to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-it to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-mr to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-nl to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-pt to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-ptbr to desktop-addon-i386, desktop-addon-
    amd64, desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-
    sparc, desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-ru to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-so to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-sv to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-tr to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gpaint to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added inkscape to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added jockey-kde to desktop-kde-recommends-i386, desktop-kde-
    recommends-amd64, desktop-kde-recommends-powerpc, desktop-kde-
    recommends-ia64, desktop-kde-recommends-sparc, desktop-kde-
    recommends-hppa, desktop-kde-recommends-lpia
  * Added kalzium to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added kanagram to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added kbruch to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added keduca to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added khangman to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added khelpcenter to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added kig to desktop-addon-i386, desktop-addon-amd64, desktop-addon-
    powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-addon-
    hppa, desktop-addon-lpia
  * Added kino to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added kmplot to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added kpercentage to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added kstars to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added ktouch to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added ktuberling to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added kturtle to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added kverbos to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added kvoctrain to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added kwordquiz to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added libpcre3 to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added liferea to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added qcad to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added screem to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added scribus to desktop-addon-i386, desktop-addon-powerpc
  * Added tomboy to desktop-addon-lpia
  * Added tuxmath to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added tuxpaint to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added tuxpaint-data to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added tuxpaint-stamps-default to desktop-addon-i386, desktop-addon-
    amd64, desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-
    sparc, desktop-addon-hppa, desktop-addon-lpia
  * Added tuxtype to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added xaos to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 25 Feb 2008 13:55:55 +0100

edubuntu-meta (1.56) hardy; urgency=low

  * Adjust for seed changes: rename desktop to desktop-addon (depending on
    ubuntu-desktop) and add metapackage_map/desktop-addon to preserve the
    existing binary package name. Build-depend on germinate (>= 0.40) for
    this.
  * Explicitly depend on ubuntu-desktop; germinate won't pick up the
    dependency automatically since it's in the desktop seed.

  * Refreshed dependencies
  * Removed slocate from desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Feb 2008 19:59:44 +0000

edubuntu-meta (1.55) hardy; urgency=low

  * Add seed_map/desktop to update.cfg to cope with seed reorganisation.
  * Remove output_seeds from update.cfg (and 'required' from seeds option),
    since germinate deals with this automatically now. Build-depend on
    germinate (>= 0.38) for this.
  * Point to specific GPL version in debian/copyright.
  * Policy version 3.7.3.

  * Refreshed dependencies
  * Added cdparanoia to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added dvd+rw-tools to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added fortune-mod to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added libgl1-mesa-dri to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added wodim to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed cdparanoia from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed dvd+rw-tools from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed fortune-mod from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed libgl1-mesa-dri from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed wodim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Feb 2008 15:07:28 +0000

edubuntu-meta (1.54) hardy; urgency=low

  * Refreshed dependencies
  * Added jockey-gtk to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added libpt-1.10.10-plugins-v4l2 to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added system-config-printer-gnome to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed restricted-manager from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed restricted-manager-kde from desktop-kde-recommends-i386,
    desktop-kde-recommends-amd64, desktop-kde-recommends-powerpc,
    desktop-kde-recommends-ia64, desktop-kde-recommends-sparc, desktop-
    kde-recommends-hppa, desktop-kde-recommends-lpia
  * Removed system-config-printer from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 29 Jan 2008 16:53:42 +0100

edubuntu-meta (1.53) hardy; urgency=low

  * Refreshed dependencies
  * Added libpt-1.10.10-plugins-v4l to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added seahorse to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-lpia
  * Added transmission-gtk to desktop-recommends-i386
  * Added vinagre to desktop-recommends-i386
  * Removed gnome-keyring-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed libpt-plugins-v4l from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed libpt-plugins-v4l2 from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 23 Jan 2008 14:55:35 +0000

edubuntu-meta (1.52) hardy; urgency=low

  * Refreshed dependencies
  * Added brasero to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added cups-pdf to desktop-recommends-hppa
  * Added gobby to desktop-hppa, desktop-kde-hppa
  * Added pidgin-otr to desktop-recommends-sparc, desktop-recommends-
    lpia
  * Added transmission-gtk to desktop-recommends-amd64, desktop-
    recommends-powerpc, desktop-recommends-ia64, desktop-recommends-
    sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added vinagre to desktop-recommends-amd64, desktop-recommends-
    powerpc, desktop-recommends-ia64, desktop-recommends-sparc, desktop-
    recommends-hppa, desktop-recommends-lpia
  * Removed gnome-btdownload from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gthumb from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed serpentine from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed xvnc4viewer from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Jan 2008 18:16:47 +0100

edubuntu-meta (1.51) hardy; urgency=low

  * Refreshed dependencies
  * Added ttf-sil-gentium to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed openoffice.org-evolution from desktop-recommends-i386,
    desktop-recommends-amd64
  * Removed ttf-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Dec 2007 18:31:54 +0100

edubuntu-meta (1.50) hardy; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-calc to desktop-recommends-i386, desktop-
    recommends-amd64
  * Added openoffice.org-impress to desktop-recommends-i386, desktop-
    recommends-amd64
  * Added openoffice.org-writer to desktop-recommends-i386, desktop-
    recommends-amd64
  * Added pulseaudio-esound-compat to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed openoffice.org from desktop-recommends-i386, desktop-
    recommends-amd64

 -- Steve Langasek <vorlon@debian.org>  Wed, 19 Dec 2007 03:07:59 -0800

edubuntu-meta (1.49) hardy; urgency=low

  * Refreshed dependencies
  * Added gimp-gnomevfs to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pulseaudio-module-gconf to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added pulseaudio-module-hal to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed gimp-print from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed hal-device-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Nov 2007 21:43:05 +0100

edubuntu-meta (1.48) hardy; urgency=low

  * update.cfg:
    - Switch to Hardy.
    - Switch from sftp:// to bzr+ssh:// for seed checkout for faster
      operation.
  * Refreshed dependencies
  * Added evolution-webcal to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added foomatic-db-hpijs to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added gstreamer0.10-pulseaudio to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added gthumb to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pidgin-otr to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-hppa
  * Added pulseaudio to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added serpentine to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added sound-juicer to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added vino to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed evolution-webcal from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed foomatic-db-hpijs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gstreamer0.10-esd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gthumb from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed libpam-foreground from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed openoffice.org from desktop-recommends-powerpc
  * Removed openoffice.org-evolution from desktop-recommends-powerpc
  * Removed openoffice.org-gnome from desktop-recommends-powerpc
  * Removed serpentine from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed sound-juicer from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed vino from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Nov 2007 09:07:44 +0100

edubuntu-meta (1.47) gutsy; urgency=low

  * Refreshed dependencies
  * Added app-install-data-commercial to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Added libgl1-mesa-glx to desktop-hppa
  * Added openoffice.org-evolution to desktop-recommends-amd64
  * Removed gnome-games from desktop-recommends-ia64

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 06 Oct 2007 12:51:46 +0200

edubuntu-meta (1.46) gutsy; urgency=low

  * Refreshed dependencies
  * Removed apache2-mpm-prefork from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed libapache2-mod-php5 from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed moodle from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed php5-pgsql from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed postgresql from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed postgresql-client from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 25 Sep 2007 23:35:40 +0200

edubuntu-meta (1.45) gutsy; urgency=low

  * Refreshed dependencies
  * Added pessulus to server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa, server-lpia
  * Added restricted-manager-kde to desktop-kde-recommends-hppa
  * Added thin-client-manager-backend to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added thin-client-manager-gnome to server-i386, server-amd64,
    server-powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed atomix from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed denemo from desktop-i386, desktop-powerpc
  * Removed dia-gnome from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gpaint from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed kino from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed pessulus from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed scribus from desktop-i386, desktop-powerpc
  * Removed thin-client-manager-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed xaos from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 24 Sep 2007 16:06:51 +0200

edubuntu-meta (1.44) gutsy; urgency=low

  * Refreshed dependencies
  * Added pidgin to desktop-recommends-hppa
  * Removed samba from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 21 Sep 2007 12:40:52 +0200

edubuntu-meta (1.43) gutsy; urgency=low

  * Refreshed dependencies
  * Added apache2-mpm-prefork to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Added libapache2-mod-php5 to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Added libgl1-mesa-dri to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added moodle to server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa, server-lpia
  * Added php5-pgsql to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Added postgresql to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Added postgresql-client to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed ltspfs from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed mkelfimage from server-i386, server-amd64, server-ia64,
    server-lpia
  * Removed openssh-server from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 20 Sep 2007 13:00:48 +0200

edubuntu-meta (1.42) gutsy; urgency=low

  * Refreshed dependencies
  * Added bluez-gnome to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added ekiga to desktop-recommends-lpia
  * Added espeak to desktop-recommends-hppa
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added gnome-control-center to desktop-hppa
  * Added gobby to desktop-i386, desktop-kde-i386, desktop-amd64,
    desktop-kde-amd64, desktop-powerpc, desktop-kde-powerpc, desktop-
    ia64, desktop-kde-ia64, desktop-sparc, desktop-kde-sparc, desktop-
    lpia, desktop-kde-lpia
  * Added gtk2-engines to desktop-hppa
  * Added hal-cups-utils to desktop-recommends-hppa
  * Added kubuntu-desktop to desktop-kde-lpia
  * Added libpam-gnome-keyring to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added make to desktop-recommends-hppa
  * Added mkelfimage to server-lpia
  * Added pxljr to desktop-recommends-hppa
  * Added restricted-manager-kde to desktop-kde-recommends-lpia
  * Added splix to desktop-recommends-hppa, desktop-recommends-lpia
  * Added ttf-dejavu-core to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ttf-indic-fonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added wodim to desktop-hppa
  * Added xdg-user-dirs to desktop-hppa
  * Added xdg-user-dirs-gtk to desktop-hppa
  * Added xvnc4viewer to desktop-lpia
  * Removed ttf-dejavu from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed ttf-indic-fonts from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Sep 2007 11:13:11 +0200

edubuntu-meta (1.41) gutsy; urgency=low

  * Generate lpia packages.

  * Refreshed dependencies
  * Added cups-pdf to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added mkelfimage to server-i386, server-amd64, server-ia64

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Aug 2007 18:58:18 +0200

edubuntu-meta (1.40) gutsy; urgency=low

  * Refreshed dependencies
  * Added displayconfig-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added foo2zjs to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added min12xxw to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added pxljr to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added splix to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Removed foo2zjs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed min12xxw from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Aug 2007 12:22:08 +0100

edubuntu-meta (1.39) gutsy; urgency=low

  * Refreshed dependencies
  * Added hal-cups-utils to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added restricted-manager-kde to desktop-kde-recommends-i386,
    desktop-kde-recommends-amd64, desktop-kde-recommends-powerpc,
    desktop-kde-recommends-ia64, desktop-kde-recommends-sparc
  * Added system-config-printer to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added wvdial to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added xsane to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed gnome-cups-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed wvdial from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xsane from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Aug 2007 11:56:48 +0200

edubuntu-meta (1.38) gutsy; urgency=low

  * Refreshed dependencies
  * Added fast-user-switch-applet to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 09 Aug 2007 01:05:08 +0200

edubuntu-meta (1.37) gutsy; urgency=low

  * Refreshed dependencies
  * Added kdeartwork-theme-icon to desktop-kde-i386, desktop-kde-amd64,
    desktop-kde-powerpc, desktop-kde-ia64, desktop-kde-sparc, desktop-
    kde-hppa
  * Added libnss-mdns to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed libnss-mdns from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 06 Aug 2007 10:39:52 +0200

edubuntu-meta (1.36) gutsy; urgency=low

  * Add edubuntu-desktop-kde

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2007 13:41:59 +0100

edubuntu-meta (1.35) gutsy; urgency=low

  * Include a copy of GPLv2 (LP: #80513).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jul 2007 22:11:34 +0100

edubuntu-meta (1.34) gutsy; urgency=low

  * Refreshed dependencies
  * Removed esound from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 18 Jul 2007 12:30:16 +0200

edubuntu-meta (1.33) gutsy; urgency=low

  * Refreshed dependencies
  * Added ubufox to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 14 Jul 2007 16:22:18 +1000

edubuntu-meta (1.32) gutsy; urgency=low

  * Switch powerpc to http://ports.ubuntu.com/ubuntu-ports/.
  * Update seed URLs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2007 15:33:35 +0100

edubuntu-meta (1.31) gutsy; urgency=low

  * Refreshed dependencies
  * Added bogofilter to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added compiz to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 26 Jun 2007 21:37:31 +0200

edubuntu-meta (1.30) gutsy; urgency=low

  * Refreshed dependencies
  * Added xdg-user-dirs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added xdg-user-dirs-gtk to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added xdg-utils to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed desktop-effects from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 22 Jun 2007 16:18:35 +0200

edubuntu-meta (1.29) gutsy; urgency=low

  * update.cfg: feisty -> gutsy
  * Refreshed dependencies
  * Added dcraw to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added discover1 to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ghostscript-x to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added gnome-user-guide to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added gtk2-engines-pixbuf to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added laptop-detect to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added network-manager-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added pidgin to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added scim-tables-additional to desktop-recommends-i386
  * Added xresprobe to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added xvnc4viewer to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-pin from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed gaim from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed gnome-control-center from desktop-hppa
  * Removed gnome2-user-guide from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed gs-esp-x from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed libstdc++5 from desktop-i386
  * Removed network-manager-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xvncviewer from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 May 2007 13:48:00 +0200

edubuntu-meta (1.28) feisty; urgency=low

  * changed Section to metapackages (LP#82876)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 13:24:03 +0200

edubuntu-meta (1.27) feisty; urgency=low

  * Refreshed dependencies
  * Added apport-gtk to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added bug-buddy to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added contact-lookup-applet to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added deskbar-applet to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added desktop-effects to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added diveintopython to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added edubuntu-docs to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ekiga to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added evolution to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added evolution-exchange to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added evolution-plugins to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added firefox to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added firefox-gnome-support to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added gaim to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gcc to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added genisoimage to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added gimp to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gimp-print to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gnome-btdownload to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnome2-user-guide to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added landscape-client to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added linux-headers-generic to desktop-recommends-i386, desktop-
    recommends-amd64
  * Added linux-headers-hppa32 to desktop-recommends-hppa
  * Added linux-headers-hppa64 to desktop-recommends-hppa
  * Added linux-headers-itanium to desktop-recommends-ia64
  * Added linux-headers-mckinley to desktop-recommends-ia64
  * Added linux-headers-powerpc to desktop-recommends-powerpc
  * Added linux-headers-powerpc64-smp to desktop-recommends-powerpc
  * Added linux-headers-sparc64 to desktop-recommends-sparc
  * Added make to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added openoffice.org to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Added openoffice.org-evolution to desktop-recommends-i386, desktop-
    recommends-powerpc
  * Added openoffice.org-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added restricted-manager to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added rhythmbox to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added totem to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added totem-mozilla to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ubuntu-docs to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added wodim to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed apport-gtk from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bug-buddy from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed cdrecord from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed contact-lookup-applet from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed deskbar-applet from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ekiga from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evolution from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evolution-exchange from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evolution-plugins from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed firefox from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed firefox-gnome-support from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gaim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gimp from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gimp-print from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome2-user-guide from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed landscape-client from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mkisofs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed openoffice.org from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed openoffice.org-evolution from desktop-i386, desktop-powerpc
  * Removed openoffice.org-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc
  * Removed rhythmbox from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed totem from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed totem-mozilla from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ubuntu-docs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 15 Mar 2007 15:31:42 +0100

edubuntu-meta (1.26) feisty; urgency=low

  * Refreshed dependencies
  * Removed gcompris from desktop-i386, desktop-amd64
  * Removed gcompris-sound-da from desktop-i386
  * Removed gcompris-sound-de from desktop-i386
  * Removed gcompris-sound-en from desktop-i386, desktop-amd64
  * Removed gcompris-sound-es from desktop-i386
  * Removed gcompris-sound-fr from desktop-i386
  * Removed gcompris-sound-it from desktop-i386
  * Removed gcompris-sound-pt from desktop-i386
  * Removed gcompris-sound-ru from desktop-i386
  * Removed gcompris-sound-sv from desktop-i386
  * Removed kalzium from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kanagram from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kbruch from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed keduca from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed khangman from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed khelpcenter from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kig from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmplot from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kpercentage from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kstars from desktop-i386, desktop-powerpc
  * Removed ktouch from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ktuberling from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kturtle from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kverbos from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kvoctrain from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kwordquiz from desktop-i386, desktop-powerpc
  * Removed tuxmath from desktop-i386, desktop-powerpc
  * Removed tuxpaint from desktop-i386
  * Removed tuxpaint-data from desktop-i386
  * Removed tuxpaint-stamps-default from desktop-i386

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Feb 2007 17:10:50 +0100

edubuntu-meta (1.25) feisty; urgency=low

  * Refreshed dependencies
  * Added espeak to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added gs-esp-x to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added openprinting-ppds to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gs-esp from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Feb 2007 10:40:02 +0100

edubuntu-meta (1.24) feisty; urgency=low

  * Refreshed dependencies
  * Added network-manager-gnome to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added thin-client-manager-gnome to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xkb-data to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed student-control-panel from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xkeyboard-config from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Feb 2007 01:10:15 +0100

edubuntu-meta (1.23) feisty; urgency=low

  * Refreshed dependencies
  * Removed schooltool from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue,  9 Jan 2007 17:53:54 +0100

edubuntu-meta (1.22) feisty; urgency=low

  * Refreshed dependencies
  * Removed gnome-btdownload from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue,  5 Dec 2006 14:54:31 +0100

edubuntu-meta (1.21) feisty; urgency=low

  * Refreshed dependencies
  * Added cdrecord to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc
  * Added libnss-mdns to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added mkisofs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc

 -- Oliver Grawert <ogra@ubuntu.com>  Mon,  4 Dec 2006 13:11:42 +0100

edubuntu-meta (1.20) feisty; urgency=low

  * Switched update script to feisty
  * Refreshed dependencies
  * Removed cdrecord from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc
  * Removed mkisofs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 27 Nov 2006 22:34:54 +0100

edubuntu-meta (1.19) edgy; urgency=low

  * Refreshed dependencies
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Robustify the update script.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Oct 2006 21:12:27 +0200

edubuntu-meta (1.18) edgy; urgency=low

  * Really remove edubuntu-live metapackage.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 15 Oct 2006 08:42:25 +0100

edubuntu-meta (1.17) edgy; urgency=low

  * Fix build failure due to removal of edubuntu-live.
  * Make sure build target depends on server-$(DEB_BUILD_ARCH).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 10:35:11 +0100

edubuntu-meta (1.16) edgy; urgency=low

  * Remove edubuntu-live metapackage; this is done using tasks now.
  * Remove some extraneous files.
  * Bump versioned build dependency on germinate to handle recommends.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 03:54:38 +0100

edubuntu-meta (1.15) edgy; urgency=low

  * Refreshed dependencies
  * Added avahi-daemon to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnome-games to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added libgl1-mesa-glx to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added onboard to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed gnome-games from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gok from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Oct 2006 12:33:23 +0200

edubuntu-meta (1.14) edgy; urgency=low

  * Refreshed dependencies
  * Removed ttf-arphic-ukai from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed ttf-arphic-uming from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed ttf-baekmuk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 13 Sep 2006 16:49:11 +0200

edubuntu-meta (1.13) edgy; urgency=low

  * Refreshed dependencies
  * Added student-control-panel to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 11 Sep 2006 19:18:33 +0200

edubuntu-meta (1.12) edgy; urgency=low

  * prepared for recommends support 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Sep 2006 17:45:06 +0200

edubuntu-meta (1.11) edgy; urgency=low

  * Refreshed dependencies
  * Removed bluez-cups from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-pin from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-utils from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed brltty from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed brltty-x11 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-accessibility-themes from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-mag from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-orca from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-screensaver from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gok from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hplip from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed powernowd from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed scim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed scim-gtk2-immodule from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arabeyes from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-gentium from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-indic-fonts from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-kochi-gothic from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-kochi-mincho from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-lao from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-malayalam-fonts from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-mgopen from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-thai-tlwg from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xcursor-themes from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 10 Sep 2006 15:34:37 +0200

edubuntu-meta (1.10) edgy; urgency=low

  * Refreshed dependencies
  * Added ltspfs to server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa
  * Removed ldm from server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Fri,  1 Sep 2006 16:56:09 +0200

edubuntu-meta (1.9) edgy; urgency=low

  * Refreshed dependencies
  * Removed linux-headers-mckinley-smp from desktop-ia64
  * Removed gcc from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linux-headers-powerpc from desktop-powerpc
  * Removed linux-headers-hppa32 from desktop-hppa
  * Removed make from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linux-headers-amd64-generic from desktop-amd64
  * Removed linux-headers-itanium-smp from desktop-ia64
  * Removed linux-headers-sparc64 from desktop-sparc
  * Removed linux-headers-686 from desktop-i386
  * Removed linux-headers-hppa64 from desktop-hppa
  * Removed linux-headers-powerpc64-smp from desktop-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 31 Aug 2006 11:02:06 +0200

edubuntu-meta (1.8) edgy; urgency=low

  * Refreshed dependencies
  * Added vim-tiny to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed vim from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa

 -- Oliver Grawert <ogra@edubuntu>  Wed, 30 Aug 2006 15:33:59 +0200

edubuntu-meta (1.7) edgy; urgency=low

  * Refreshed dependencies
  * Removed hpijs-ppds from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed foomatic-filters-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed blender from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 29 Aug 2006 16:20:12 +0200

edubuntu-meta (1.6) edgy; urgency=low

  * Refreshed dependencies
  * Added gnome-orca to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-ar from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed tomboy from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed foomatic-db-gutenprint from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-kde-fr from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-kde-de from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-de from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-pt from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-kde-xh from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-kde-zh from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-kde-ar from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed f-spot from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed language-pack-gnome-fr from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-kde-pt from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-es from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-de from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-pt from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed gnopernicus from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-kde-es from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-zh from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-es from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-fr from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-xh from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-ar from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-xh from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-zh from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 29 Aug 2006 12:56:19 +0200

edubuntu-meta (1.5) edgy; urgency=low

  * Refreshed dependencies
  * Added mktemp to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Added tomboy to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added gcc to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added linux-headers-mckinley-smp to desktop-ia64
  * Added linux-headers-powerpc to desktop-powerpc
  * Added linux-headers-hppa32 to desktop-hppa
  * Added linux-headers-686 to desktop-i386
  * Added make to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added linux-headers-amd64-generic to desktop-amd64
  * Added hwdb-client-gnome to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added linux-headers-itanium-smp to desktop-ia64
  * Added linux-headers-sparc64 to desktop-sparc
  * Added f-spot to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added linux-headers-powerpc64-smp to desktop-powerpc
  * Added apport-gtk to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added pessulus to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added linux-headers-hppa64 to desktop-hppa
  * Added totem-mozilla to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added python-minimal to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed hwdb-client from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed initscripts from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 19 Aug 2006 11:11:16 +0200

edubuntu-meta (1.4) edgy; urgency=low

  * Refreshed dependencies
  * Added hfsplus to live-powerpc
  * Added gnome-keyring-manager to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xfsprogs to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added jfsutils to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added tasksel to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed gtk2-engines from desktop-hppa
  * Removed xserver-xorg-input-synaptics from desktop-i386, desktop-
    amd64, desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libgl1-mesa from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Rodrigo Parra Novo <rodarvus@ubuntu.com>  Fri, 28 Jul 2006 09:15:43 -0300

edubuntu-meta (1.3) edgy; urgency=low

  * Refreshed dependencies
  * Removed pbbuttonsd from desktop-i386

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 13 Jul 2006 15:14:04 +0200

edubuntu-meta (1.2) edgy; urgency=low

  * Refreshed dependencies
  * Added hpijs-ppds to desktop-ia64, desktop-hppa
  * Added xorg to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Removed x-window-system-core from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 13 Jul 2006 13:37:06 +0200

edubuntu-meta (1.1) edgy; urgency=low

  * Refreshed dependencies
  * Added tzdata to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added hfsutils to standard-powerpc
  * Added ltrace to standard-ia64
  * Added strace to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added dosfstools to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added memtest86+ to standard-i386, standard-amd64
  * Added dash to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa
  * Added pbbuttonsd to desktop-i386
  * Added hpijs-ppds to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc
  * Added reiserfsprogs to standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed bicyclerepair from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-ldap from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pyorbit from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-librdf from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed grepmap from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed librsvg2-common from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-egenix-mxtools from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gdbm from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-pycurl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-glade2 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pam from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-netcdf from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed reiserfsprogs from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed dmsetup from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed python-examples from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-imaging from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-imaging-sane from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-apt from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pyvorbis from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-libxslt1 from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pyxattr from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed grub from live-i386, live-amd64
  * Removed python-pylibacl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-htmlgen from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-xmpp from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-libxml2 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mdadm from standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Removed python-newt from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evms-ncurses from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed python-pyopenssl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-stats from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-id3lib from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hfsplus from minimal-powerpc
  * Removed evms from standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Removed python-kjbuckets from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed dbus-1-utils from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libesd-alsa0 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-soappy from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pisock from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed jfsutils from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-reportlab from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libglib2.0-data from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed lvm2 from standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Removed python-cddb from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed irssi from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pqueue from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-jabber from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hplip-ppds from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-dbus from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-xdg from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-parted from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed doc-debian from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-mysqldb from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-adns from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-egenix-mxstack from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gd from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed dosfstools from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-unit from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed yaboot from live-powerpc
  * Removed python-pyao from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed memtest86+ from minimal-i386, minimal-amd64
  * Removed reiser4progs from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-gnome2 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-egenix-mxtexttools from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hfsutils from minimal-powerpc
  * Removed reportbug from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed python2.4-dictclient from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gadfly from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-pcmcia-support from desktop-i386, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xfsprogs from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-htmltmpl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pexpect from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-syck from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-clientcookie from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pgsql from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-genetic from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-numeric from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-eunuchs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-epydoc from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-simpletal from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-sqlite from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-geoip from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gtk2 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gamin from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed strace from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-egenix-mxproxy from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gnupginterface from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gst0.10 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-crypto from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 12 Jul 2006 12:44:09 +0200

edubuntu-meta (1.0) edgy; urgency=low

  * Add update.cfg for new germinate-update-metapackage (Build-Depends:
    germinate (>= 0.16)). Replace update with a trivial wrapper. We now pull
    seeds directly from bzr over sftp by default, so update will only work
    if you're in the ubuntu-core-dev team; run germinate-update-metapackage
    without options or temporarily replace "sftp" with "http" in update.cfg
    to update without authentication.
  * Switch to edgy seeds.
  * Seems like as good a time as any to bump to 1.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  9 Jun 2006 13:14:24 +0100

edubuntu-meta (0.80) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-bn from live-i386, live-amd64
  * Removed language-pack-gnome-bn from live-i386, live-amd64
  * Removed language-pack-gnome-hi from live-i386, live-amd64
  * Removed language-pack-hi from live-i386, live-amd64
  * Removed language-pack-ja from live-amd64
  * Removed language-pack-kde-bn from live-i386, live-amd64
  * Removed language-pack-kde-hi from live-i386, live-amd64
  * Removed language-pack-kde-ca from live-amd64
  * Removed language-pack-gnome-ru from live-i386, live-amd64
  * Removed language-pack-ru from live-i386, live-amd64
  * Removed language-pack-kde-ru from live-i386, live-amd64
  * Removed language-pack-ca from live-amd64
  * Removed language-pack-gnome-cy from live-amd64
  * Removed language-pack-cy from live-amd64
  * Removed language-pack-kde-cy from live-amd64
  * Removed language-pack-kde-ja from live-amd64
  * Removed language-pack-gnome-ca from live-amd64
  * Removed language-pack-gnome-ja from live-amd64

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 30 May 2006 19:41:33 +0200

edubuntu-meta (0.79) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-kde-bn to live-i386, live-amd64
  * Added language-pack-ru to live-i386, live-amd64
  * Added language-pack-ca to live-amd64
  * Added language-pack-pt to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-kde-xh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-zh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-gnome-bn to live-i386, live-amd64
  * Added language-pack-kde-ar to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-ja to live-amd64
  * Added language-pack-kde-ru to live-i386, live-amd64
  * Added language-pack-kde-pt to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-cy to live-amd64
  * Added language-pack-gnome-ja to live-amd64
  * Added language-pack-gnome-hi to live-i386, live-amd64
  * Added language-pack-hi to live-i386, live-amd64
  * Added language-pack-gnome-pt to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-ja to live-amd64
  * Added language-pack-gnome-ru to live-i386, live-amd64
  * Added language-pack-kde-ca to live-amd64
  * Added language-pack-kde-cy to live-amd64
  * Added language-pack-gnome-cy to live-amd64
  * Added language-pack-bn to live-i386, live-amd64
  * Added language-pack-kde-hi to live-i386, live-amd64
  * Added language-pack-gnome-ca to live-amd64
  * Added language-pack-gnome-zh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-gnome-xh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-gnome-ar to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-xh to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-zh to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 May 2006 14:56:54 +0200

edubuntu-meta (0.78) dapper; urgency=low

  * Refreshed dependencies
  * Added landscape-client to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 27 May 2006 14:28:03 +0200

edubuntu-meta (0.77) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-de to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-gnome-fr to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-de to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-gnome-es to live-ia64, live-sparc, live-hppa
  * Added language-pack-fr to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-es to live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-fr to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-gnome-de to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-kde-es to live-ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 May 2006 18:31:47 +0200

edubuntu-meta (0.76) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-de to live-i386
  * Added language-pack-gnome-fr to live-i386, live-powerpc
  * Added language-pack-de to live-i386
  * Added language-pack-fr to live-i386, live-powerpc
  * Added language-pack-kde-fr to live-i386, live-powerpc
  * Added language-pack-gnome-de to live-i386
  * Removed language-pack-ar from live-powerpc
  * Removed language-pack-kde-bn from live-powerpc
  * Removed language-pack-ru from live-powerpc
  * Removed language-pack-pt from live-powerpc
  * Removed language-pack-kde-xh from live-powerpc
  * Removed language-pack-kde-zh from live-powerpc
  * Removed language-pack-gnome-bn from live-powerpc
  * Removed language-pack-kde-ar from live-powerpc
  * Removed language-pack-gnome-pt from live-powerpc
  * Removed language-pack-kde-ru from live-powerpc
  * Removed language-pack-kde-pt from live-powerpc
  * Removed language-pack-gnome-ja from live-powerpc
  * Removed language-pack-gnome-hi from live-powerpc
  * Removed language-pack-hi from live-powerpc
  * Removed language-pack-ja from live-powerpc
  * Removed language-pack-kde-ja from live-powerpc
  * Removed language-pack-gnome-ru from live-powerpc
  * Removed language-pack-bn from live-powerpc
  * Removed language-pack-kde-hi from live-powerpc
  * Removed language-pack-gnome-zh from live-powerpc
  * Removed language-pack-gnome-xh from live-powerpc
  * Removed language-pack-gnome-ar from live-powerpc
  * Removed language-pack-xh from live-powerpc
  * Removed language-pack-zh from live-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 May 2006 13:43:13 +0200

edubuntu-meta (0.75) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-support-es from live-i386, live-amd64

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 23 May 2006 19:12:29 +0200

edubuntu-meta (0.74) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-fr from live-i386, live-amd64
  * Removed language-pack-gnome-fr from live-i386, live-amd64
  * Removed language-support-fr from live-i386, live-amd64
  * Removed language-pack-kde-fr from live-i386, live-amd64

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 23 May 2006 17:51:32 +0200

edubuntu-meta (0.73) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-powerpc
  * Added language-pack-kde-bn to live-powerpc
  * Added language-pack-kde-de to live-powerpc
  * Added language-pack-gnome-zh to live-powerpc
  * Added language-pack-ru to live-powerpc
  * Added language-pack-pt to live-powerpc
  * Added language-pack-kde-xh to live-powerpc
  * Added language-pack-kde-zh to live-powerpc
  * Added language-pack-gnome-bn to live-powerpc
  * Added language-pack-kde-ar to live-powerpc
  * Added language-pack-gnome-pt to live-powerpc
  * Added language-pack-kde-ru to live-powerpc
  * Added language-pack-kde-pt to live-powerpc
  * Added language-pack-es to live-powerpc
  * Added language-pack-gnome-de to live-powerpc
  * Added language-pack-gnome-ja to live-powerpc
  * Added language-pack-gnome-hi to live-powerpc
  * Added language-pack-hi to live-powerpc
  * Added language-pack-ja to live-powerpc
  * Added language-pack-kde-ja to live-powerpc
  * Added language-pack-gnome-ru to live-powerpc
  * Added language-pack-kde-es to live-powerpc
  * Added language-pack-bn to live-powerpc
  * Added language-pack-kde-hi to live-powerpc
  * Added language-pack-de to live-powerpc
  * Added language-pack-gnome-es to live-powerpc
  * Added language-pack-gnome-xh to live-powerpc
  * Added language-pack-gnome-ar to live-powerpc
  * Added language-pack-xh to live-powerpc
  * Added language-pack-zh to live-powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 May 2006 11:17:04 +0200

edubuntu-meta (0.72) dapper; urgency=low

  * Refreshed dependencies
  * Added brltty-x11 to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 May 2006 20:58:45 +0200

edubuntu-meta (0.71) dapper; urgency=low

  * Refreshed dependencies
  * Removed kstars from desktop-amd64, desktop-ia64, desktop-sparc,
    desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 06:07:09 +0200

edubuntu-meta (0.70) dapper; urgency=low

  * Refreshed dependencies
  * Removed denemo from desktop-amd64, desktop-ia64, desktop-sparc,
    desktop-hppa
  * Removed kwordquiz from desktop-amd64, desktop-ia64, desktop-sparc,
    desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 15 May 2006 01:27:32 +0200

edubuntu-meta (0.69) dapper; urgency=low

  * Refreshed dependencies
  * Removed tuxmath from desktop-amd64, desktop-ia64, desktop-sparc,
    desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 12 May 2006 16:23:25 +0200

edubuntu-meta (0.68) dapper; urgency=low

  * Refreshed dependencies
  * Added usplash to desktop-hppa
  * Removed ubiquity-ubuntu-doc from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 May 2006 22:47:42 +0100

edubuntu-meta (0.67) dapper; urgency=low

  * Refreshed dependencies
  * Added ttf-gentium to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libreiserfs0.3-0 from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed tuxtype from desktop-i386
  * Removed cdebconf from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Fri,  5 May 2006 22:52:30 +0200

edubuntu-meta (0.66) dapper; urgency=low

  * Refreshed dependencies
  * Added ubiquity-ubuntu-artwork to live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Added ubiquity-frontend-gtk to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added ubiquity-ubuntu-doc to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added ttf-lao to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added xcursor-themes to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed espresso-ubuntu-doc from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed espresso-frontend-gtk from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed espresso-ubuntu-artwork from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 26 Apr 2006 11:38:25 +0200

edubuntu-meta (0.65) dapper; urgency=low

  * Refreshed dependencies
  * Removed dasher from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 19 Apr 2006 13:01:05 +0200

edubuntu-meta (0.64) dapper; urgency=low

  * Refreshed dependencies
  * Added ttf-mgopen to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gok to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added wpasupplicant to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added ttf-thai-tlwg to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnome-accessibility-themes to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnopernicus to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnome-mag to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added libstdc++5 to desktop-i386
  * Added brltty to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gimp-print to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added dasher to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed wpasupplicant from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed espresso from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 19 Apr 2006 01:58:57 +0200

edubuntu-meta (0.63) dapper; urgency=low

  * Refreshed dependencies
  * Added libc6-sparc64v to minimal-sparc
  * Added libc6-sparcv9b to minimal-sparc
  * Added wpasupplicant to standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Added sparc-utils to minimal-sparc
  * Added libc6-sparc64b to minimal-sparc
  * Added libc6-sparcv9v to minimal-sparc
  * Removed network-manager-gnome from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed network-manager from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 18 Apr 2006 21:39:26 +0200

edubuntu-meta (0.62) dapper; urgency=low

  * Refreshed dependencies
  * Added network-manager-gnome to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed nm-applet from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 29 Mar 2006 12:12:47 +0200

edubuntu-meta (0.61) dapper; urgency=low

  * Refreshed dependencies
  * Added inputattach to standard-hppa
  * Added python-gst0.10 to desktop-hppa
  * Added irssi to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added usplash to desktop-ia64
  * Added nm-applet to live-hppa
  * Added libgnomevfs2-bin to desktop-hppa
  * Added ekiga to desktop-hppa
  * Added libgnomevfs2-extra to desktop-hppa
  * Removed irssi-text from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed tuxpaint-stamps-default from desktop-powerpc
  * Removed scribus from desktop-amd64, desktop-ia64, desktop-sparc,
    desktop-hppa
  * Removed tuxtype from desktop-powerpc
  * Removed tuxpaint from desktop-powerpc
  * Removed tuxpaint-data from desktop-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 25 Mar 2006 16:22:13 +0100

edubuntu-meta (0.60) dapper; urgency=low

  * Refreshed dependencies
  * Added ldm to server-i386, server-amd64, server-powerpc, server-ia64,
    server-sparc, server-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 10 Mar 2006 15:28:14 +0100

edubuntu-meta (0.59) dapper; urgency=low

  * Refreshed dependencies
  * Added deskbar-applet to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-kde-de from live-i386, live-amd64
  * Removed tuxtype from desktop-amd64, desktop-ia64, desktop-sparc,
    desktop-hppa
  * Removed diveintopython from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-de from live-i386, live-amd64
  * Removed language-support-de from live-i386, live-amd64
  * Removed language-pack-gnome-de from live-i386, live-amd64

 -- Oliver Grawert <ogra@ubuntu.com>  Thu,  9 Mar 2006 13:32:44 +0100

edubuntu-meta (0.58) dapper; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-evolution to desktop-i386, desktop-powerpc
  * Added openoffice.org to desktop-i386, desktop-amd64, desktop-powerpc
  * Added libgnomevfs2-bin to desktop-ia64
  * Added nm-applet to live-sparc
  * Added scim-gtk2-immodule to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added libgnomevfs2-extra to desktop-ia64
  * Added scim to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added openoffice.org-gnome to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed python-gdchart from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed openoffice.org2-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc
  * Removed openoffice.org2 from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed openoffice.org2-evolution from desktop-i386, desktop-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Wed,  8 Mar 2006 16:26:12 +0100

edubuntu-meta (0.57) dapper; urgency=low

  * Refreshed dependencies
  * Added ltrace to standard-sparc
  * Added schooltool to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Added gdebi to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added inputattach to standard-sparc
  * Added libgnomevfs2-bin to desktop-sparc
  * Added python-gst0.10 to desktop-sparc
  * Added libgnomevfs2-extra to desktop-sparc
  * Removed xchat-gnome from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-gkai00mp from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-bsmi00lp from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed debconf-i18n from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed ttf-arphic-gbsn00lp from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-bkai00mp from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Sun,  5 Mar 2006 04:13:32 +0100

edubuntu-meta (0.56) dapper; urgency=low

  * Refreshed dependencies
  * Added librsvg2-common to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added grub to live-i386, live-amd64
  * Added debconf-i18n to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added network-manager to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added yaboot to live-powerpc
  * Added nm-applet to live-i386, live-amd64, live-powerpc, live-ia64
  * Added libgnomevfs2-bin to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added python-gst0.10 to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Added libgnomevfs2-extra to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed python-gst from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 28 Feb 2006 16:08:25 +0100

edubuntu-meta (0.55) dapper; urgency=low

  * Refreshed dependencies
  * Removed tuxpaint-stamps-default from desktop-amd64, desktop-ia64,
    desktop-sparc, desktop-hppa
  * Removed tuxpaint from desktop-amd64, desktop-ia64, desktop-sparc,
    desktop-hppa
  * Removed tuxpaint-data from desktop-amd64, desktop-ia64, desktop-
    sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 17 Feb 2006 13:04:31 +0100

edubuntu-meta (0.54) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-de to live-i386, live-amd64
  * Added inputattach to standard-i386, standard-amd64, standard-
    powerpc, standard-ia64
  * Added language-pack-gnome-fr to live-i386, live-amd64
  * Added language-pack-de to live-i386, live-amd64
  * Added language-support-es to live-i386, live-amd64
  * Added language-pack-gnome-es to live-i386, live-amd64
  * Added language-pack-fr to live-i386, live-amd64
  * Added language-pack-es to live-i386, live-amd64
  * Added language-pack-kde-fr to live-i386, live-amd64
  * Added language-support-de to live-i386, live-amd64
  * Added language-support-fr to live-i386, live-amd64
  * Added language-pack-gnome-de to live-i386, live-amd64
  * Added language-pack-kde-es to live-i386, live-amd64
  * Removed language-pack-ar from live-powerpc
  * Removed language-pack-gnome-zh from live-powerpc, live-ia64
  * Removed language-pack-ru from live-powerpc
  * Removed language-pack-pt from live-powerpc
  * Removed language-pack-gnome-bn from live-powerpc, live-ia64
  * Removed language-pack-gnome-pt from live-powerpc
  * Removed language-pack-gnome-fr from live-powerpc, live-ia64
  * Removed language-pack-ca from live-powerpc
  * Removed language-pack-es from live-powerpc
  * Removed language-pack-gnome-de from live-powerpc, live-ia64
  * Removed language-pack-gnome-ja from live-powerpc
  * Removed language-pack-gnome-hi from live-powerpc
  * Removed language-pack-hi from live-powerpc
  * Removed language-pack-ja from live-powerpc
  * Removed language-pack-gnome-ru from live-powerpc
  * Removed ifrename from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed language-pack-bn from live-powerpc, live-ia64
  * Removed language-pack-gnome-ca from live-powerpc
  * Removed language-pack-de from live-powerpc, live-ia64
  * Removed language-pack-gnome-es from live-powerpc
  * Removed language-pack-fr from live-powerpc, live-ia64
  * Removed language-pack-gnome-ar from live-powerpc
  * Removed language-pack-zh from live-powerpc, live-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 17 Feb 2006 04:09:17 +0100

edubuntu-meta (0.53) dapper; urgency=low

  * Refreshed dependencies
  * Removed inputattach from server-i386, server-amd64, server-powerpc,
    server-ia64 (rather put that in the standard seed)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 10 Feb 2006 14:05:39 +0100

edubuntu-meta (0.52) dapper; urgency=low

  * Refreshed dependencies
  * Added inputattach to server-i386, server-amd64, server-powerpc,
    server-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 10 Feb 2006 12:26:55 +0100

edubuntu-meta (0.51) dapper; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.10-plugins-base-apps to desktop-i386, desktop-
    amd64, desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gstreamer0.10-alsa to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gstreamer0.10-esd to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-dvd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-vorbis from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-hermes from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-flac from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-sdl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-cdparanoia from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libgstreamer-gconf0.8-0 from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-dv from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-x from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-audiofile from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-theora from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-speex from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-misc from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-gsm from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libgstreamer0.8-0 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-esd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-jpeg from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libgstreamer-plugins0.8-0 from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-gnomevfs from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-musepack from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-plugin-apps from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-oss from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-alsa from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Thu,  9 Feb 2006 17:57:03 +0100

edubuntu-meta (0.50) dapper; urgency=low

  * Refreshed dependencies
  * Removed schooltool from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Removed gobby from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Thu,  9 Feb 2006 11:58:20 +0100

edubuntu-meta (0.49) dapper; urgency=low

  * Refreshed dependencies
  * Added espresso-ubuntu-doc to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added espresso to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added gobby to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnome-power-manager to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added libpam-foreground to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added cdebconf to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added espresso-ubuntu-artwork to live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Added espresso-frontend-gtk to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added ekiga to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed partman from live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed grub from live-i386, live-amd64
  * Removed user-setup from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Removed yaboot from live-powerpc
  * Removed gparted from live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed casper from live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed gnomemeeting from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-osd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed espresso-utils from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed os-prober from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  3 Feb 2006 12:46:19 +0000

edubuntu-meta (0.48) dapper; urgency=low

  * Refreshed dependencies
  * Added notification-daemon to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed notify-daemon from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 25 Jan 2006 21:10:34 +0100

edubuntu-meta (0.47) dapper; urgency=low

  * Refreshed dependencies
  * Added kanagram to desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 23 Jan 2006 14:38:48 +0100

edubuntu-meta (0.46) dapper; urgency=low

  * Refreshed dependencies
  * Added cupsys-driver-gutenprint to desktop-ia64
  * Removed python-musicbrainz from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-opengl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 19 Jan 2006 10:48:38 +0100

edubuntu-meta (0.45) dapper; urgency=low

  * Refreshed dependencies
  * Removed postgresql-8.1 from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 16 Jan 2006 03:50:55 +0100

edubuntu-meta (0.44) dapper; urgency=low

  * Refreshed dependencies
  * Added gnome-screensaver to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gcompris-sound-de from desktop-amd64
  * Removed gcompris-sound-ru from desktop-amd64
  * Removed gcompris-sound-da from desktop-amd64
  * Removed gcompris-sound-fr from desktop-amd64
  * Removed gcompris-sound-it from desktop-amd64
  * Removed gcompris-sound-es from desktop-amd64
  * Removed gcompris-sound-sv from desktop-amd64
  * Removed gcompris-sound-pt from desktop-amd64

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 15 Jan 2006 23:11:21 +0100

edubuntu-meta (0.43) dapper; urgency=low

  * Refreshed dependencies
  * Added cupsys-driver-gutenprint to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-sparc, desktop-hppa
  * Added foomatic-db-gutenprint to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xchat-gnome to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added xserver-xorg-input-synaptics to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added user-setup to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed foomatic-db-gimp-print from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ubuntu-express from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed xorg-driver-synaptics from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed cupsys-driver-gimpprint from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xchat from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Jan 2006 19:23:58 +0000

edubuntu-meta (0.42) dapper; urgency=low

  * Refreshed dependencies
  * Added notify-daemon to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed notification-daemon from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xscreensaver from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 10 Jan 2006 17:58:21 +0100

edubuntu-meta (0.41) dapper; urgency=low

  * Refreshed dependencies
  * Added partman to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added foo2zjs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kanagram to desktop-sparc
  * Added min12xxw to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kino to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added casper to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added ttf-dejavu to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added espresso-utils to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added os-prober to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added hotkey-setup to desktop-amd64
  * Removed base-config from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 10 Jan 2006 14:15:50 +0100

edubuntu-meta (0.40) dapper; urgency=low

  * Refreshed dependencies
  * Added kanagram to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64
  * Removed kino from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hotplug from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 30 Nov 2005 20:26:30 +0100

edubuntu-meta (0.39) dapper; urgency=low

  * Refreshed dependencies
  * Removed kmessedwords from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 28 Nov 2005 18:42:36 +0100

edubuntu-meta (0.38) dapper; urgency=low

  * Refreshed dependencies
  * Added pcmciautils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 25 Nov 2005 15:50:17 +0100

edubuntu-meta (0.37) dapper; urgency=low

  * Refreshed dependencies
  * Added hplip to desktop-hppa
  * Added language-pack-kde-en to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added alacarte to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed smeg from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ubuntu-live from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 21 Nov 2005 20:29:38 +0100

edubuntu-meta (0.36) dapper; urgency=low

  * Refreshed dependencies
  * Added hplip to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed hplip-base from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Nov 2005 11:14:09 +0000

edubuntu-meta (0.35) dapper; urgency=low

  * Merged update script changes from ubuntu-meta:
    - Rewrite large parts of update to use germinate modules for Packages,
      Sources, and seed parsing; this allows us to take advantage of new
      seed syntax without having to duplicate code from germinate.
    - Build-depend on germinate (>= 0.6) for the above. This isn't really
      needed on the buildds, but you'll need it to run the update script.
    - Turn off HTTP caching while fetching seed lists.

  * Refreshed dependencies
  * Added language-pack-ar to live-powerpc
  * Added language-support-en to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-de to live-powerpc, live-ia64
  * Added language-pack-ru to live-powerpc
  * Added language-pack-pt to live-powerpc
  * Added language-pack-gnome-bn to live-powerpc, live-ia64
  * Added language-pack-ja to live-powerpc
  * Added language-pack-en to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-gnome-fr to live-powerpc, live-ia64
  * Added language-pack-ca to live-powerpc
  * Added language-pack-gnome-en to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-es to live-powerpc
  * Added language-pack-gnome-de to live-powerpc, live-ia64
  * Added language-pack-gnome-ja to live-powerpc
  * Added language-pack-gnome-hi to live-powerpc
  * Added language-pack-hi to live-powerpc
  * Added language-pack-gnome-pt to live-powerpc
  * Added language-pack-gnome-ru to live-powerpc
  * Added language-pack-bn to live-powerpc, live-ia64
  * Added language-pack-gnome-ca to live-powerpc
  * Added language-pack-gnome-zh to live-powerpc, live-ia64
  * Added language-pack-gnome-es to live-powerpc
  * Added language-pack-fr to live-powerpc, live-ia64
  * Added language-pack-gnome-ar to live-powerpc
  * Added language-pack-zh to live-powerpc, live-ia64

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2005 17:17:55 +0000

edubuntu-meta (0.34) dapper; urgency=low

  * Refreshed dependencies
  * Added postgresql-8.1 to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Removed language-pack-ar from live-powerpc
  * Removed language-support-en from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-zh from live-powerpc, live-ia64
  * Removed language-pack-ru from live-powerpc
  * Removed fetchmail from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-pt from live-powerpc
  * Removed language-pack-gnome-bn from live-powerpc, live-ia64
  * Removed language-pack-ja from live-powerpc
  * Removed language-pack-en from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-fr from live-powerpc, live-ia64
  * Removed language-pack-ca from live-powerpc
  * Removed language-pack-gnome-en from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-es from live-powerpc
  * Removed language-pack-gnome-de from live-powerpc, live-ia64
  * Removed language-pack-gnome-ja from live-powerpc
  * Removed language-pack-gnome-hi from live-powerpc
  * Removed language-pack-hi from live-powerpc
  * Removed language-pack-gnome-pt from live-powerpc
  * Removed language-pack-gnome-ru from live-powerpc
  * Removed procmail from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bogofilter from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-bn from live-powerpc, live-ia64
  * Removed postgresql-8.0 from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa
  * Removed language-pack-gnome-ca from live-powerpc
  * Removed language-pack-de from live-powerpc, live-ia64
  * Removed language-pack-gnome-es from live-powerpc
  * Removed language-pack-fr from live-powerpc, live-ia64
  * Removed language-pack-gnome-ar from live-powerpc
  * Removed language-pack-zh from live-powerpc, live-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 16 Nov 2005 02:09:13 +0100

edubuntu-meta (0.33) dapper; urgency=low

  * Refreshed dependencies
  * Added kstars to desktop-hppa
  * Added kbruch to desktop-hppa
  * Added ktouch to desktop-hppa
  * Added keduca to desktop-hppa
  * Added kvoctrain to desktop-hppa
  * Added kverbos to desktop-hppa
  * Added kalzium to desktop-hppa
  * Added kmplot to desktop-hppa
  * Added kpercentage to desktop-hppa
  * Added kwordquiz to desktop-hppa
  * Added kturtle to desktop-hppa
  * Added kig to desktop-hppa
  * Added khangman to desktop-hppa
  * Added kmessedwords to desktop-hppa
  * Removed glife from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  2 Nov 2005 15:13:27 -0500

edubuntu-meta (0.32) breezy; urgency=low

  * Refreshed dependencies
  * Removed gcompris from desktop-powerpc, desktop-ia64, desktop-sparc,
    desktop-hppa
  * Removed gcompris-sound-en from desktop-powerpc, desktop-ia64,
    desktop-sparc, desktop-hppa
  * Removed python-twisted from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 10 Oct 2005 17:47:46 +0200

edubuntu-meta (0.31) breezy; urgency=low

  * Refreshed dependencies
  * Added gcompris-sound-de to desktop-i386, desktop-amd64
  * Added gcompris-sound-ru to desktop-i386, desktop-amd64
  * Added gcompris-sound-da to desktop-i386, desktop-amd64
  * Added gcompris-sound-fr to desktop-i386, desktop-amd64
  * Added gcompris-sound-it to desktop-i386, desktop-amd64
  * Added gcompris-sound-es to desktop-i386, desktop-amd64
  * Added gcompris-sound-sv to desktop-i386, desktop-amd64
  * Added gcompris-sound-pt to desktop-i386, desktop-amd64
  * Removed language-pack-ar from live-ia64
  * Removed language-pack-gnome-ja from live-ia64
  * Removed language-pack-gnome-sq from live-ia64
  * Removed language-pack-ko from live-ia64
  * Removed language-pack-gnome-sv from live-ia64
  * Removed language-pack-gnome-sk from live-ia64
  * Removed language-pack-hu from live-ia64
  * Removed language-pack-gnome-ms from live-ia64
  * Removed language-pack-gnome-sl from live-ia64
  * Removed language-pack-vi from live-ia64
  * Removed language-pack-gnome-it from live-ia64
  * Removed language-pack-it from live-ia64
  * Removed language-pack-ja from live-ia64
  * Removed language-pack-gnome-uk from live-ia64
  * Removed language-pack-el from live-ia64
  * Removed language-pack-gnome-bg from live-ia64
  * Removed language-pack-ca from live-ia64
  * Removed language-pack-gnome-fi from live-ia64
  * Removed language-pack-sk from live-ia64
  * Removed language-pack-eu from live-ia64
  * Removed language-pack-tr from live-ia64
  * Removed language-pack-es from live-ia64
  * Removed language-pack-gnome-sr from live-ia64
  * Removed language-pack-ru from live-ia64
  * Removed language-pack-hr from live-ia64
  * Removed language-pack-gnome-eu from live-ia64
  * Removed language-pack-gnome-da from live-ia64
  * Removed language-pack-pl from live-ia64
  * Removed language-pack-da from live-ia64
  * Removed language-pack-gnome-nb from live-ia64
  * Removed language-pack-gnome-hi from live-ia64
  * Removed language-pack-hi from live-ia64
  * Removed language-pack-ms from live-ia64
  * Removed language-pack-gnome-pt from live-ia64
  * Removed language-pack-gnome-ru from live-ia64
  * Removed language-pack-sv from live-ia64
  * Removed language-pack-gnome-nl from live-ia64
  * Removed language-pack-sq from live-ia64
  * Removed language-pack-sr from live-ia64
  * Removed language-pack-gnome-no from live-ia64
  * Removed language-pack-sl from live-ia64
  * Removed language-pack-gnome-lt from live-ia64
  * Removed language-pack-gnome-ro from live-ia64
  * Removed language-pack-no from live-ia64
  * Removed language-pack-lt from live-ia64
  * Removed language-pack-nl from live-ia64
  * Removed language-pack-gnome-hr from live-ia64
  * Removed language-pack-nb from live-ia64
  * Removed language-pack-uk from live-ia64
  * Removed language-pack-gnome-pl from live-ia64
  * Removed language-pack-gnome-hu from live-ia64
  * Removed language-pack-gnome-vi from live-ia64
  * Removed language-pack-pt from live-ia64
  * Removed language-pack-bg from live-ia64
  * Removed language-pack-gnome-tr from live-ia64
  * Removed language-pack-gnome-ca from live-ia64
  * Removed language-pack-gnome-es from live-ia64
  * Removed language-pack-gnome-el from live-ia64
  * Removed language-pack-gnome-xh from live-ia64
  * Removed language-pack-gnome-ar from live-ia64
  * Removed language-pack-xh from live-ia64
  * Removed language-pack-gnome-cs from live-ia64
  * Removed language-pack-cs from live-ia64
  * Removed language-pack-gnome-ko from live-ia64
  * Removed language-pack-fi from live-ia64
  * Removed language-pack-ro from live-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 10 Oct 2005 03:41:46 +0200

edubuntu-meta (0.30) breezy; urgency=low

  * Refreshed dependencies
  * Added tuxpaint-stamps-default to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added tuxpaint to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added tuxpaint-data to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue,  4 Oct 2005 03:11:43 +0200

edubuntu-meta (0.29) breezy; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.8-dvd to desktop-hppa
  * Added gstreamer0.8-vorbis to desktop-hppa
  * Added usplash to desktop-sparc
  * Added gstreamer0.8-hermes to desktop-hppa
  * Added gstreamer0.8-flac to desktop-hppa
  * Added gnome-applets to desktop-hppa
  * Added gstreamer0.8-sdl to desktop-hppa
  * Added rhythmbox to desktop-hppa
  * Added gstreamer0.8-cdparanoia to desktop-hppa
  * Added libgstreamer-gconf0.8-0 to desktop-hppa
  * Added libgstreamer-plugins0.8-0 to desktop-hppa
  * Added khelpcenter to desktop-hppa
  * Added gstreamer0.8-dv to desktop-hppa
  * Added gstreamer0.8-x to desktop-hppa
  * Added gstreamer0.8-musepack to desktop-hppa
  * Added gstreamer0.8-theora to desktop-hppa
  * Added nautilus-cd-burner to desktop-hppa
  * Added gstreamer0.8-speex to desktop-hppa
  * Added python-gst to desktop-hppa
  * Added gstreamer0.8-misc to desktop-hppa
  * Added gstreamer0.8-gsm to desktop-hppa
  * Added gstreamer0.8-esd to desktop-hppa
  * Added gstreamer0.8-jpeg to desktop-hppa
  * Added gnome-media to desktop-hppa
  * Added gnome-control-center to desktop-hppa
  * Added gstreamer0.8-gnomevfs to desktop-hppa
  * Added gstreamer0.8-audiofile to desktop-hppa
  * Added sound-juicer to desktop-hppa
  * Added gstreamer0.8-plugin-apps to desktop-hppa
  * Added edubuntu-artwork-usplash to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gstreamer0.8-oss to desktop-hppa
  * Added gstreamer0.8-alsa to desktop-hppa
  * Removed powermanagement-interface from desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Sat,  1 Oct 2005 11:15:20 +0200

edubuntu-meta (0.28) breezy; urgency=low

  * Refreshed dependencies
  * Added blender to desktop-hppa
  * Added libxp6 to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mdetect from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Sep 2005 22:15:07 +0100

edubuntu-meta (0.27) breezy; urgency=low

  * Refreshed dependencies
  * Added khelpcenter to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added evolution-plugins to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xscreensaver to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-screensaver from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Sep 2005 01:22:20 +0200

edubuntu-meta (0.26) breezy; urgency=low

  * Refreshed dependencies
  * Added w3m to standard-hppa
  * Added gnome-screensaver to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added readahead to desktop-sparc
  * Added blender to desktop-sparc
  * Removed xscreensaver from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mozilla-openoffice.org from desktop-i386, desktop-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Sep 2005 23:53:38 +0200

edubuntu-meta (0.25) breezy; urgency=low

  * Refreshed dependencies
  * Added schooltool to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Added gcompris to desktop-sparc
  * Added ubuntu-docs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added readahead to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-hppa
  * Added iproute to minimal-hppa
  * Removed w3m from standard-hppa
  * Removed readahead-list from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Sep 2005 20:59:25 +0200

edubuntu-meta (0.24) breezy; urgency=low

  * Refreshed dependencies
  * Added edubuntu-artwork to desktop-i386, desktop-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Fri,  9 Sep 2005 12:20:32 +0200

edubuntu-meta (0.23) breezy; urgency=low

  * Refreshed dependencies
  * Added edubuntu-artwork to desktop-amd64, desktop-ia64, desktop-
    sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Fri,  9 Sep 2005 11:56:34 +0200

edubuntu-meta (0.22) breezy; urgency=low

  * Refreshed dependencies
  * Added gparted to live-sparc
  * Added usplash to desktop-powerpc

 -- Oliver Grawert <ogra@localhost>  Fri,  9 Sep 2005 03:52:16 +0200

edubuntu-meta (0.21) breezy; urgency=low

  * Refreshed dependencies
  * Removed python2.4-samba from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-baekmuk from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-numarray from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue,  6 Sep 2005 21:12:15 +0200

edubuntu-meta (0.20) breezy; urgency=low

  * Refreshed dependencies
  * Removed ubuntu-quickguide from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Sun,  4 Sep 2005 12:53:37 +0200

edubuntu-meta (0.19) breezy; urgency=low

  * Refreshed dependencies
  * Added mdetect to server-i386, server-amd64, server-powerpc, server-
    ia64
  * Removed gcompris-sound-de from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Removed gcompris-sound-ru from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Removed gcompris-sound-da from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Removed gcompris-sound-fr from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Removed gcompris-sound-it from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Removed gcompris-sound-es from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Removed gcompris-sound-sv from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Removed gcompris-sound-pt from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Sat,  3 Sep 2005 16:39:16 +0200

edubuntu-meta (0.18) breezy; urgency=low

  * Refreshed dependencies
  * Removed xscreensaver-gl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64
  * Removed rss-glx from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Fri,  2 Sep 2005 13:23:18 +0200

edubuntu-meta (0.17) breezy; urgency=low

  * Refreshed dependencies
  * Added postgresql-8.0 to server-i386, server-amd64, server-powerpc,
    server-ia64
  * Removed postgresql from server-i386, server-amd64, server-powerpc,
    server-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Thu,  1 Sep 2005 18:18:44 +0200

edubuntu-meta (0.16) breezy; urgency=low

  * Refreshed dependencies
  * Added postgresql to server-i386, server-amd64, server-powerpc,
    server-ia64
  * Removed php5-gd from server-i386, server-amd64, server-powerpc,
    server-ia64
  * Removed mysql-server from server-i386, server-amd64, server-powerpc,
    server-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 31 Aug 2005 15:12:23 +0200

edubuntu-meta (0.15) breezy; urgency=low

  * Refreshed dependencies
  * Added serpentine to desktop-i386, desktop-amd64, desktop-powerpc
  * Add ia64 architecture, to match the set of architectures the authoritative
    germinate uses

 -- Matt Zimmerman <mdz@ubuntu.com>  Sat, 27 Aug 2005 20:31:44 -0700

edubuntu-meta (0.14) breezy; urgency=low

  * Refreshed dependencies
  * Removed netkit-inetd from server-i386, server-amd64, server-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Aug 2005 23:16:15 +0200

edubuntu-meta (0.13) breezy; urgency=low

  * Refreshed dependencies
  * Added mozilla-openoffice.org to desktop-i386, desktop-powerpc

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 22 Aug 2005 17:33:40 -0700

edubuntu-meta (0.12) breezy; urgency=low

  * Refreshed dependencies
  * Added gcompris-sound-de to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added gcompris-sound-ru to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added gcompris-sound-da to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added gcompris-sound-en to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added libgl1-mesa to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xaos to desktop-i386, desktop-amd64, desktop-powerpc
  * Added gcompris-sound-it to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added gcompris-sound-es to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added gcompris-sound-sv to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added gcompris-sound-pt to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added gnome-icon-theme-gartoon to desktop-i386, desktop-amd64,
    desktop-powerpc
  * Added gcompris-sound-fr to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added blender to desktop-i386, desktop-amd64, desktop-powerpc
  * Removed libgl1-xorg from desktop-i386, desktop-amd64, desktop-
    powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 21 Aug 2005 11:51:36 +0200

edubuntu-meta (0.11) breezy; urgency=low

  * Remove universe from the update script, which should never have been there
    in the first place
  * Refreshed dependencies
  * Added language-pack-gnome-bn to live-powerpc
  * Added language-pack-gnome-hi to live-powerpc
  * Added language-pack-gnome-pt to live-powerpc
  * Added language-pack-gnome-fr to live-powerpc
  * Added language-pack-gnome-zh to live-powerpc
  * Added language-pack-gnome-ja to live-powerpc
  * Added language-pack-gnome-ca to live-powerpc
  * Added tuxtype to desktop-i386, desktop-amd64, desktop-powerpc
  * Added language-pack-gnome-es to live-powerpc
  * Added language-pack-gnome-ar to live-powerpc
  * Added language-pack-gnome-en to live-i386, live-amd64, live-powerpc
  * Added hplip-ppds to desktop-i386, desktop-amd64, desktop-powerpc
  * Added tuxmath to desktop-i386, desktop-amd64, desktop-powerpc
  * Added language-pack-gnome-ru to live-powerpc
  * Added gcompris to desktop-i386, desktop-amd64, desktop-powerpc
  * Added language-pack-gnome-de to live-powerpc
  * Added hplip-base to desktop-i386, desktop-amd64, desktop-powerpc
  * Added gstreamer0.8-musepack to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed language-pack-ar from live-i386, live-amd64
  * Removed language-pack-pl from live-powerpc
  * Removed language-pack-ru from live-i386, live-amd64
  * Removed language-pack-ko from live-powerpc
  * Removed language-pack-pt from live-i386, live-amd64
  * Removed language-pack-it from live-powerpc
  * Removed language-pack-el from live-powerpc
  * Removed language-pack-ca from live-i386, live-amd64
  * Removed language-pack-sk from live-powerpc
  * Removed language-pack-es from live-i386, live-amd64
  * Removed language-pack-cs from live-powerpc
  * Removed language-pack-tr from live-powerpc
  * Removed language-pack-hi from live-i386, live-amd64
  * Removed language-pack-ja from live-i386, live-amd64
  * Removed language-pack-sv from live-powerpc
  * Removed language-pack-sr from live-powerpc
  * Removed language-pack-no from live-powerpc
  * Removed language-pack-nl from live-powerpc
  * Removed language-pack-hu from live-powerpc
  * Removed language-pack-nb from live-powerpc
  * Removed language-pack-uk from live-powerpc
  * Removed bind9-host from standard-i386, standard-amd64, standard-
    powerpc
  * Removed language-pack-bn from live-i386, live-amd64
  * Removed language-pack-da from live-powerpc
  * Removed language-pack-fi from live-powerpc
  * Removed language-pack-de from live-i386, live-amd64
  * Removed language-pack-fr from live-i386, live-amd64
  * Removed language-pack-zh from live-i386, live-amd64

 -- Matt Zimmerman <mdz@ubuntu.com>  Sat, 20 Aug 2005 11:54:49 -0700

edubuntu-meta (0.09) breezy; urgency=low

  * Refreshed dependencies
  * Added netkit-inetd to server-i386, server-amd64, server-powerpc
  * Removed dhcp3-server from server-i386, server-amd64, server-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 17 Aug 2005 21:33:35 +0200

edubuntu-meta (0.08) breezy; urgency=low

  * Refreshed dependencies
  * Added openssh-server to server-i386, server-amd64, server-powerpc
  * Added dhcp3-server to server-i386, server-amd64, server-powerpc
  * Removed tuxtype from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed tuxmath from desktop-i386, desktop-amd64, desktop-powerpc

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 16 Aug 2005 20:32:25 +0200

edubuntu-meta (0.07) breezy; urgency=low

  * Refreshed dependencies
  * Added debconf to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added alsa-utils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added xfsprogs to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added ifupdown to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added adduser to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added hfsutils to minimal-powerpc
  * Added dosfstools to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added sudo to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added hfsplus to minimal-powerpc
  * Added apt to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added python to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added apt-utils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added iproute to minimal-powerpc, minimal-ia64, minimal-sparc
  * Added util-linux to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added sed to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added ncurses-bin to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added findutils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added aptitude to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added base-files to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added libreiserfs0.3-0 to minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Added diff to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added udev to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added lsb-release to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added net-tools to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added initramfs-tools to minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Added sysklogd to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added bzip2 to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added reiserfsprogs to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added grepmap to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added hotplug to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added ntpdate to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added hostname to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added coreutils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added mii-diag to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added bash to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added passwd to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added console-tools to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added module-init-tools to minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Added makedev to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added mac-fdisk to minimal-powerpc
  * Added netbase to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added ethtool to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added mawk to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added alsa-base to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added pmac-fdisk to minimal-powerpc
  * Added wireless-tools to minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Added jfsutils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added less to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added ubuntu-minimal to minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Added tar to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added vim to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added sysvinit to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added libfribidi0 to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added debianutils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added bsdutils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added ifrename to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added base-config to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added ncurses-base to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added powerpc-utils to minimal-powerpc
  * Added dpkg to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added iputils-ping to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added dhcp3-client to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added ubuntu-keyring to minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Added grep to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added eject to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added netcat to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added strace to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added mount to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added usbutils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added e2fsprogs to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added procps to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added initscripts to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added perl-base to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added locales to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added gnupg to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added pciutils to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added gzip to minimal-powerpc, minimal-ia64, minimal-sparc, minimal-
    hppa
  * Added gettext-base to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added login to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added base-passwd to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Added reiser4progs to minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 15 Aug 2005 21:07:04 +0200

edubuntu-meta (0.06) breezy; urgency=low

  * Refreshed dependencies
  * Added denemo to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added glife to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kbruch to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added tuxmath to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gpaint to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added tuxtype to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added ktouch to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added keduca to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kvoctrain to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kverbos to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kalzium to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kmplot to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kpercentage to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kwordquiz to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added gparted to live-ia64, live-hppa
  * Added atomix to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kturtle to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kstars to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kig to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc
  * Added khangman to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kmessedwords to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed debconf from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed alsa-utils from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed xfsprogs from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed ifupdown from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed adduser from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed hfsutils from minimal-powerpc
  * Removed dosfstools from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed sudo from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed hfsplus from minimal-powerpc
  * Removed apt from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed python from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed apt-utils from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed iproute from minimal-powerpc, minimal-ia64, minimal-sparc
  * Removed util-linux from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed sed from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed ncurses-bin from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed findutils from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed aptitude from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed base-files from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed libreiserfs0.3-0 from minimal-powerpc, minimal-ia64,
    minimal-sparc, minimal-hppa
  * Removed diff from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed udev from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed lsb-release from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed net-tools from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed initramfs-tools from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed sysklogd from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed bzip2 from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed reiserfsprogs from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed grepmap from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed hotplug from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed ntpdate from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed hostname from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed coreutils from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed mii-diag from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed bash from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed passwd from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed console-tools from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed module-init-tools from minimal-powerpc, minimal-ia64,
    minimal-sparc, minimal-hppa
  * Removed makedev from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed mac-fdisk from minimal-powerpc
  * Removed netbase from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed ethtool from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed mawk from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed alsa-base from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed pmac-fdisk from minimal-powerpc
  * Removed wireless-tools from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed jfsutils from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed less from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed ubuntu-minimal from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed tar from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed vim from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed sysvinit from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed libfribidi0 from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed debianutils from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed bsdutils from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed ifrename from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed base-config from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed ncurses-base from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed powerpc-utils from minimal-powerpc
  * Removed dpkg from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed iputils-ping from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed dhcp3-client from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed ubuntu-keyring from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed grep from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed eject from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed netcat from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed strace from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed mount from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed usbutils from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed e2fsprogs from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed procps from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed initscripts from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed perl-base from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed locales from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed gnupg from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed pciutils from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed gzip from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed gettext-base from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed login from minimal-powerpc, minimal-ia64, minimal-sparc,
    minimal-hppa
  * Removed base-passwd from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa
  * Removed reiser4progs from minimal-powerpc, minimal-ia64, minimal-
    sparc, minimal-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 15 Aug 2005 20:45:18 +0200

edubuntu-meta (0.05) breezy; urgency=low

  * Refreshed dependencies
  * Added bluez-pcmcia-support to desktop-i386, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added notification-daemon to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added openoffice.org2 to desktop-amd64
  * Added smeg to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added bluez-utils to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added openoffice.org2-gnome to desktop-amd64
  * Added usplash to desktop-i386, desktop-amd64
  * Added gparted to live-i386, live-amd64, live-powerpc
  * Added bluez-cups to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added bluez-pin to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added hotkey-setup to desktop-i386
  * Added language-selector to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed openoffice.org-gtk-gnome from desktop-amd64
  * Removed openoffice.org from desktop-amd64

 -- Matt Zimmerman <mdz@ubuntu.com>  Fri, 12 Aug 2005 10:17:07 -0700

edubuntu-meta (0.04) breezy; urgency=low

  * Refreshed dependencies
  * Added debconf to minimal-amd64
  * Added alsa-utils to minimal-amd64
  * Added xfsprogs to minimal-amd64
  * Added ifupdown to minimal-amd64
  * Added adduser to minimal-amd64
  * Added dosfstools to minimal-amd64
  * Added sudo to minimal-amd64
  * Added apt to minimal-amd64
  * Added python to minimal-amd64
  * Added apt-utils to minimal-amd64
  * Added iproute to minimal-amd64
  * Added util-linux to minimal-amd64
  * Added sed to minimal-amd64
  * Added ncurses-bin to minimal-amd64
  * Added findutils to minimal-amd64
  * Added aptitude to minimal-amd64
  * Added base-files to minimal-amd64
  * Added libreiserfs0.3-0 to minimal-amd64
  * Added diff to minimal-amd64
  * Added udev to minimal-amd64
  * Added lsb-release to minimal-amd64
  * Added tar to minimal-amd64
  * Added initramfs-tools to minimal-amd64
  * Added sysklogd to minimal-amd64
  * Added bzip2 to minimal-amd64
  * Added reiserfsprogs to minimal-amd64
  * Added grepmap to minimal-amd64
  * Added hotplug to minimal-amd64
  * Added ntpdate to minimal-amd64
  * Added hostname to minimal-amd64
  * Added coreutils to minimal-amd64
  * Added mii-diag to minimal-amd64
  * Added bash to minimal-amd64
  * Added passwd to minimal-amd64
  * Added console-tools to minimal-amd64
  * Added module-init-tools to minimal-amd64
  * Added makedev to minimal-amd64
  * Added net-tools to minimal-amd64
  * Added netbase to minimal-amd64
  * Added ethtool to minimal-amd64
  * Added mawk to minimal-amd64
  * Added alsa-base to minimal-amd64
  * Added wireless-tools to minimal-amd64
  * Added jfsutils to minimal-amd64
  * Added less to minimal-amd64
  * Added ubuntu-minimal to minimal-amd64
  * Added memtest86+ to minimal-amd64
  * Added vim to minimal-amd64
  * Added sysvinit to minimal-amd64
  * Added libfribidi0 to minimal-amd64
  * Added debianutils to minimal-amd64
  * Added bsdutils to minimal-amd64
  * Added ifrename to minimal-amd64
  * Added base-config to minimal-amd64
  * Added ncurses-base to minimal-amd64
  * Added dpkg to minimal-amd64
  * Added iputils-ping to minimal-amd64
  * Added dhcp3-client to minimal-amd64
  * Added ubuntu-keyring to minimal-amd64
  * Added grep to minimal-amd64
  * Added eject to minimal-amd64
  * Added netcat to minimal-amd64
  * Added strace to minimal-amd64
  * Added mount to minimal-amd64
  * Added usbutils to minimal-amd64
  * Added e2fsprogs to minimal-amd64
  * Added procps to minimal-amd64
  * Added initscripts to minimal-amd64
  * Added perl-base to minimal-amd64
  * Added locales to minimal-amd64
  * Added gnupg to minimal-amd64
  * Added pciutils to minimal-amd64
  * Added gzip to minimal-amd64
  * Added gettext-base to minimal-amd64
  * Added login to minimal-amd64
  * Added base-passwd to minimal-amd64
  * Added reiser4progs to minimal-amd64

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 11 Aug 2005 17:22:23 +0200

edubuntu-meta (0.03) breezy; urgency=low

  * Refreshed dependencies
  * Added libgl1-xorg to desktop-amd64
  * Added kino to desktop-hppa
  * Added mysql-server to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Added gnome-games to desktop-hppa
  * Added gaim to desktop-hppa
  * Added php5-gd to server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa
  * Added gdm to desktop-hppa
  * Added initramfs-tools to minimal-i386, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa
  * Removed less from minimal-amd64
  * Removed ktouch from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed atomix from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmplot from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed iproute from minimal-amd64
  * Removed findutils from minimal-amd64
  * Removed sudo from minimal-amd64
  * Removed blender from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64
  * Removed util-linux from minimal-amd64
  * Removed grepmap from minimal-amd64
  * Removed tuxtype from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed locales from minimal-amd64
  * Removed makedev from minimal-amd64
  * Removed ethtool from minimal-amd64
  * Removed nvu from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed python from minimal-amd64
  * Removed squidguard from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Removed libfribidi0 from minimal-amd64
  * Removed ifrename from minimal-amd64
  * Removed reiserfsprogs from minimal-amd64
  * Removed sysvinit from minimal-amd64
  * Removed kalzium from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed net-tools from minimal-amd64
  * Removed gettext-base from minimal-amd64
  * Removed debconf from minimal-amd64
  * Removed adduser from minimal-amd64
  * Removed dosfstools from minimal-amd64
  * Removed udev from minimal-amd64
  * Removed libreiserfs0.3-0 from minimal-amd64
  * Removed sed from minimal-amd64
  * Removed denemo from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed passwd from minimal-amd64
  * Removed console-tools from minimal-amd64
  * Removed alsa-base from minimal-amd64
  * Removed kturtle from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed ubuntu-minimal from minimal-amd64
  * Removed moodle from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Removed tuxmath from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bash from minimal-amd64
  * Removed mawk from minimal-amd64
  * Removed postgresql-8.0 from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa
  * Removed xaos from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed procps from minimal-amd64
  * Removed audacity from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-hppa
  * Removed jfsutils from minimal-amd64
  * Removed login from minimal-amd64
  * Removed apt from minimal-amd64
  * Removed vim from minimal-amd64
  * Removed aptitude from minimal-amd64
  * Removed netcat from minimal-amd64
  * Removed gcompris from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64
  * Removed diff from minimal-amd64
  * Removed lsb-release from minimal-amd64
  * Removed tuxpaint from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed tar from minimal-amd64
  * Removed gpaint from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed schooltool from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Removed ntpdate from minimal-amd64
  * Removed kverbos from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed netbase from minimal-amd64
  * Removed kmessedwords from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed kstars from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed dhcp3-client from minimal-amd64
  * Removed squid from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Removed memtest86+ from minimal-amd64
  * Removed debianutils from minimal-amd64
  * Removed bsdutils from minimal-amd64
  * Removed ncurses-base from minimal-amd64
  * Removed dpkg from minimal-amd64
  * Removed iputils-ping from minimal-amd64
  * Removed apt-utils from minimal-amd64
  * Removed grep from minimal-amd64
  * Removed mount from minimal-amd64
  * Removed initscripts from minimal-amd64
  * Removed initrd-tools from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed gnupg from minimal-amd64
  * Removed khangman from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed alsa-utils from minimal-amd64
  * Removed xfsprogs from minimal-amd64
  * Removed ifupdown from minimal-amd64
  * Removed keduca from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed hotplug from minimal-amd64
  * Removed kpercentage from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed base-files from minimal-amd64
  * Removed mii-diag from minimal-amd64
  * Removed glife from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bzip2 from minimal-amd64
  * Removed hostname from minimal-amd64
  * Removed kvoctrain from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed coreutils from minimal-amd64
  * Removed sysklogd from minimal-amd64
  * Removed kbruch from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed wireless-tools from minimal-amd64
  * Removed ncurses-bin from minimal-amd64
  * Removed base-config from minimal-amd64
  * Removed kig from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed ubuntu-keyring from minimal-amd64
  * Removed eject from minimal-amd64
  * Removed strace from minimal-amd64
  * Removed usbutils from minimal-amd64
  * Removed e2fsprogs from minimal-amd64
  * Removed kwordquiz from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed perl-base from minimal-amd64
  * Removed module-init-tools from minimal-amd64
  * Removed pciutils from minimal-amd64
  * Removed gzip from minimal-amd64
  * Removed base-passwd from minimal-amd64
  * Removed reiser4progs from minimal-amd64

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 11 Aug 2005 16:20:37 +0200

edubuntu-meta (0.02) breezy; urgency=low

  * Refreshed dependencies
  * Added alsa-utils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added firefox to desktop-hppa
  * Added cupsys-bsd to desktop-hppa
  * Added python2.4-dbus to desktop-hppa
  * Added atomix to desktop-hppa
  * Added evince to desktop-hppa
  * Added gnomemeeting to desktop-hppa
  * Added gnome-volume-manager to desktop-hppa
  * Added libgl1-xorg to desktop-i386, desktop-powerpc, desktop-ia64,
    desktop-sparc
  * Added dia-gnome to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added nano to standard-hppa
  * Added gpaint to desktop-hppa
  * Added update-notifier to desktop-hppa
  * Added evolution-exchange to desktop-hppa
  * Added wvdial to desktop-hppa
  * Added cupsys-client to desktop-hppa
  * Added ktuberling to desktop-hppa
  * Added dbus-1-utils to desktop-hppa
  * Added hal to desktop-hppa
  * Added synaptic to desktop-hppa
  * Added evolution to desktop-hppa
  * Added postgresql-8.0 to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa
  * Added scribus to desktop-hppa
  * Added cupsys to desktop-hppa
  * Added gnome-nettool to desktop-hppa
  * Added firefox-gnome-support to desktop-hppa
  * Removed xlibmesa-gl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed dia from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mysql-server from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  8 Aug 2005 02:00:39 +0100

edubuntu-meta (0.01) breezy; urgency=low
  
  * initial release

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 15 Jul 2005 21:20:47 +0200
